<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Akce';
$string['approvalby'] = 'Schválení (kým)';
$string['bookingstatus'] = 'Stav rezervace';
$string['cancelledattendees'] = 'Počet zrušených rezervací';
$string['declinedattendees'] = 'Počet zamítnutých účastníků';
$string['discountcost'] = 'Zlevněná cena';
$string['duration'] = 'Doba trvání';
$string['eventtimecreated'] = 'Událost byla vytvořena';
$string['f2f_approvaltype'] = 'Typ schválení';
$string['f2fdesc'] = 'Popis prezenčního vzdělávání';
$string['f2fid'] = 'ID prezenčního vzdělávání';
$string['facetofacesummaryroom'] = 'Nadcházející termíny prezenčního vzdělávání v místnosti';
$string['fullyattended'] = 'Počet účastníku s plnou účastí';
$string['lastupdated'] = 'Poslední aktualizace';
$string['lastupdatedby'] = 'Posledně aktualizováno (kým)';
$string['minbookings'] = 'Minimum rezervací';
$string['noone'] = 'Nikdo';
$string['normalcost'] = 'Normální cena';
$string['noshowattendees'] = 'Počet nezobrazení';
$string['numattendeeslink'] = 'Počet účastníků (propojený se stránkou účastníka)';
$string['numspaces'] = 'Počet dostupných míst';
$string['overallstatus'] = 'Celkový stav';
$string['overbookingallowed'] = 'Nadlimitní rezervace povolena';
$string['partiallyattended'] = 'Počet částečně zúčastněných účastníku';
$string['pluginname'] = 'Statistika výukových jednotek prezenčního vzdělávání';
$string['sessdatetime'] = 'Datum/čas zahájení termínu prezenčního vzdělávání';
$string['sessdatetimelink'] = 'Datum/čas zahájení termínu prezenčního vzdělávání (propojený se stránkou účastníků)';
$string['sessduration'] = 'Doba trvání výukové jednotky';
$string['sessionid'] = 'ID termínu prezenčního vzdělávání';
$string['sessionroles'] = 'Role událostí';
$string['signupenddate'] = 'Datum ukončení zapisování';
$string['signupperiod'] = 'Období zapisování';
$string['signupstartdate'] = 'Datum zahájení zapisování';
$string['sourcetitle'] = 'Výukové jednotky prezenčního vzdělávání';
$string['status:available'] = 'Rezervace je otevřena';
$string['status:cancelled'] = 'Termín je zrušen';
$string['status:ended'] = 'Termín je již ukončen';
$string['status:fullybooked'] = 'Rezervace je plná';
$string['status:notavailable'] = 'Není k dispozici';
$string['status:overbooked'] = 'S nadlimitní rezervací';
$string['status:started'] = 'Termín probíhá';
$string['status:underbooked'] = 'S podlimitní rezervací';
$string['status:upcoming'] = 'Nadcházející';
$string['totalnumattendees'] = 'Počet účastníků (včetně čekajících na schválení, schválených a v pořadníku)';
$string['type_asset'] = 'Zdroj';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Prezenční vzdělávání';
$string['type_facetoface_asset'] = 'Vlastní pole zdroje';
$string['type_facetoface_room'] = 'Místnost';
$string['type_facetoface_session'] = 'Vlastní pole termínu';
$string['type_facetoface_sessioncancel'] = 'Vlastní pole zrušení termínu';
$string['type_role'] = 'Uživatelská role';
$string['type_room'] = 'Místnost';
$string['type_session'] = 'Termín';
$string['unknowndate'] = 'Neznámý';
$string['waitlistattendees'] = 'Počet uživatelů v pořadníku';
