<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Přidat nové globální skupiny';
$string['addnewcohorts_help'] = 'Je-li tato možnost aktivována, potom jsou standardně všechny nově vytvořené globální skupiny synchronizovány s tímto klientem.';
$string['addnewcourses'] = 'Přidat nové kurzy';
$string['addnewcourses_help'] = 'Je-li tato možnost aktivována, potom jsou standardně všechny nově vytvořené kurzy synchronizovány s tímto klientem.';
$string['allowpluginsepservices'] = 'Povolit žádosti o službu rozšíření';
$string['allowpluginsepservices_help'] = 'Je-li aktivováno, kód od tohoto klienta může vyvolat jakékoliv služby rozšíření na tomto serveru. Aktivujte pouze pro důvěryhodné klienty, tato vlastnost není požadována pro standardní SSO funkcionalitu';
$string['cancelsso'] = 'Vrátit se na {$a}';
$string['clientadd'] = 'Přidat klienta';
$string['clientedit'] = 'Přidat klienta';
$string['clients'] = 'Klientské systémy';
$string['clientsetupsecret'] = 'Klientské nastavení utajení';
$string['clientsetupsecret_help'] = 'Tento řetězec dostane administrátor klientského systému při vytvoření požadavku na připojení k serveru.';
$string['clienttype'] = 'Typ klienta';
$string['clienturl'] = 'URL adresa klienta';
$string['clienturl_help'] = 'URL adresa klientského systému Totara Connect';
$string['cohorts'] = 'Synchronizované globální skupiny';
$string['cohortsadd'] = 'Přidat globální skupinu';
$string['comment'] = 'Komentář';
$string['connect:manage'] = 'Spravovat server Totara Connect a připojované klienty';
$string['courses'] = 'Synchronizované kurzy';
$string['coursesadd'] = 'Přidat kurz';
$string['enableconnectserver'] = 'Aktivovat server Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect je SSO řešení s identifikací uživatele pro více serverů Totary.';
$string['errorclientadd'] = 'Chyba při registraci nového klienta';
$string['errorduplicateclient'] = 'Klient s touto URL adresou je již aktivní';
$string['errorhttpclient'] = 'Z bezpečnostných důvodů by měli být všichni klienti Totary hostováni přes bezpečný protokol (https).';
$string['errorhttpserver'] = 'Z bezpečnostních důvodů by měly být servery Totara Connect hostovány přes bezpečný protokol (https).';
$string['organisationframeworks'] = 'Synchronizovat rámce organizací';
$string['organisationframeworks_help'] = 'Klientským systémům bude povoleno synchronizovat organizace ze zvolených rámců.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Synchronizovat rámce pracovních pozic';
$string['positionframeworks_help'] = 'Klientským systémům bude povoleno synchronizovat pracovní pozice ze zvolených rámců.';
$string['restricttocohort'] = 'Omezit na globální skupinu';
$string['restricttocohort_help'] = 'Zvolí-li se globální skupina, potom pouze členové této globální skupiny budou synchronizováni s klientským systémem. Toto omezení platí také pro všechny synchronizované globální skupiny a kurzy.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Nastavení';
$string['syncjobs'] = 'Synchronizovat pracovní zařazení';
$string['syncjobs_help'] = 'Je-li aktivováno, potom jsou k uživatelským datům přidána pracovní zařazení, manažerské vztahy nejsou zahrnuty.';
$string['syncpasswords'] = 'Synchronizovat uživatelská hesla';
$string['syncpasswords_desc'] = 'Aktivovat, chcete-li, aby Connect server posílal klientům haše uživatelských hesel.';
$string['syncprofilefields'] = 'Synchronizovat vlastní profilová pole';
$string['syncprofilefields_help'] = 'Je-li aktivováno, potom jsou k uživatelským datům přidána vlastní profilová pole.';
$string['timecreated'] = 'Registrováno';
$string['timemodified'] = 'Upraveno';
$string['warningloginas'] = 'Musíte se odhlásit ze stávajícího přihlášení "Přihlásit se jako", abyste mohl použít SSO přihlášení';
