<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Vytvořit certifikaci';
$string['addcourse'] = 'Vytvořit kurz';
$string['addprogram'] = 'Vytvořit program';
$string['backtoallcategory'] = 'Zpět na Všechny kategorie';
$string['backtoallcourse'] = 'Zpět na všechny kurzy';
$string['backtoallprogram'] = 'Zpět na všechny programy';
$string['backtocategoryx'] = 'Zpět na {$a}';
$string['backtocourselisting'] = 'Zpět na výpis kurzů';
$string['backtoparent'] = '&laquo; Zpět na nadřazený';
$string['browsebycategory'] = 'Prohlížet podle kategorie';
$string['businessdays'] = 'Pracovní dny';
$string['catalogcertifications'] = 'Rozšířený katalog: certifikace';
$string['catalogcourses'] = 'Rozšířený katalog: kurzy';
$string['catalogprograms'] = 'Rozšířený katalog: programy';
$string['certifications'] = 'Certifikace';
$string['completiontotrack'] = 'Dokončit pro uložení záznamu';
$string['coursecatalog:manageaudiencevisibility'] = 'Spravovat viditelnost na základě globálních skupin';
$string['courses'] = 'Kurzy';
$string['deletedreminder'] = 'Úspěšně odstraněná připomínka "{$a}"';
$string['deletereminder'] = 'Odstranit připomínku"{$a}"';
$string['dontsend'] = 'Neposílat tuto zprávu';
$string['editcoursereminders'] = 'Editovat připomínky kurzů';
$string['error:courseidincorrect'] = 'ID kurzu bylo nesprávné';
$string['error:courseidorcategory'] = 'Musí být specifikováno buď ID kurzu, nebo kategorie';
$string['error:createreminder'] = 'Nebylo možné vytvořit zprávu s připomínkou';
$string['error:deletereminder'] = 'Nebylo možné odstranit zprávu s připomínkou';
$string['error:updatereminder'] = 'Nebylo možné aktualizovat zprávu s připomínkou';
$string['escalation'] = 'Rozbalit';
$string['escalationmessagedefault'] = 'Oznamujeme Vám, že následující zaměstnanec má nevyřízené vyhodnocení kurzu: [firstname] [lastname] [coursename] Vyhodnocení kurzu jsou pro firmu důležitá a pomáhají informovat o hodnotě, kterou konkrétní školení poskytuje a zda bylo dodáno nejefektivnějším způsobem. Vaše zapojení spolu s vaším zaměstnancem do záležitostí kolem tohoto školení je také posuzováno. Nebudou následovat žádné další připomínky této události, ale je zapotřebí pamatovat, že návratnost je zaznamenávána a hlášena na úrovni firemní jednotky & firemní skupiny.';
$string['escalationsubjectdefault'] = 'Nevyřízené vyhodnocení kurzu od [firstname] [lastname]';
$string['findlearning'] = 'Vyhledat vzdělávání';
$string['findlearningdisabled'] = 'Najít vzdělávaní (starší katalogy)';
$string['invitation'] = 'Pozvánka';
$string['invitationmessage'] = 'Zpráva';
$string['invitationmessagedefault'] = 'Vážený [firstname]

Blahopřejeme Vám k dokončení kurzu [coursename]. Byli bychom rádi, kdyby jste nyní vyplnil dotazník. Jeho vyplnění je důležité, protože slouží jako zpětná vazba pro zaměstnance odpovědné za školení. Vyhodnocení kurzu pozůstává většinou z otázek s vícenásobnou volbou a jeho vyplnění zabere 2 až 3 minuty.

Prosím, klikněte na odkaz na stránku kurzu níže, abyste sa dostal k vyhodnocení:

[coursepageurl]

Prosím, zodpovězte otázky do 3 dnů.

Bude-li tato záležitost po [days count down] dnech stále nevyřízena, postoupíme tuto informaci vedoucímu Vašeho týmu.';
$string['invitationmessage_help'] = 'V této části zadáváte vlastní text pro zvací e-mail.

Zpráva může obsahovat několik zástupných znaků:

* [firstname] - Křestní jméno uživatele
* [lastname] - Příjmení uživatele
* [coursepageurl] - odkaz na domovskou stránku kurzu
* [coursename] - Název kurzu
* [managername] - Jméno manažera uživatele
* [days counter up] - Počet dní od dokončení
* [days count down] - Počet dní do uzávěrky';
$string['invitationperiod'] = 'Období';
$string['invitationperiod_help'] = 'Časový rozsah před odesláním pozvánky v dnech.';
$string['invitationsubject'] = 'Předmět připomínky pozvání';
$string['invitationsubjectdefault'] = 'Prosím, vyhodnoťte [coursename]';
$string['invitationsubject_help'] = 'V této části zadáváte předmět zvacího e-mailu.

Předmět může obsahovat několik zástupných znaků:

* [firstname] - Křestní jméno uživatele
* [lastname] - Příjmení uživatele
* [coursepageurl] - odkaz na domovskou stránku kurzu
* [coursename] - Název kurzu
* [managername] - Jméno manažera uživatele
* [days counter up] - Počet dní od dokončení
* [days count down] - Počet dní do uzávěrky';
$string['message'] = 'Zpráva';
$string['missingtitle'] = 'Chybějící název';
$string['new'] = 'Přidat nový';
$string['nextday'] = 'Následující den';
$string['noactivitieswithcompletionenabled'] = 'Připomínky kurzu nejsou dostupny, protože žádné aktivity v tomto kurzu nemají aktivováno dokončení';
$string['nocertificationsfound'] = 'Nebyly nalezeny žádné certifikace obsahující slova "{$a}"';
$string['noeditsite'] = 'Nemůžete editovat kurz na portálu využitím tohoto formuláře';
$string['nofeedbackactivities'] = 'Připomínky kurzu nejsou dostupny, protože v tomto kurzu nejsou žádné aktivity ke zjištění zpětné vazby';
$string['nomanagermessage'] = '(žádný manažer není nastaven)';
$string['noprogramsfound'] = 'Nebyly nalezeny žádné programy obsahující slova "{$a}"';
$string['orviewcertifications'] = 'nebo prohlížet certifikace v této kategorii ({$a})';
$string['orviewcourses'] = 'nebo prohlížet kurzy v této kategorii ({$a})';
$string['orviewprograms'] = 'nebo prohlížet programy v této kategorii ({$a})';
$string['performsearchoncertifications'] = 'nebo provést toto vyhledávání při certifikacích';
$string['performsearchoncourses'] = 'nebo provést toto vyhledávání při kurzech';
$string['performsearchonprograms'] = 'nebo provést toto vyhledávání při programech';
$string['period'] = 'Období';
$string['pluginname'] = 'Katalog kurzů';
$string['programs'] = 'Programy';
$string['reminder'] = 'Připomínka';
$string['remindermessage'] = 'Zpráva';
$string['remindermessagedefault'] = 'Vážený [firstname]

Tímto Vám připomínáme, abyste nezapomněl vyplnit dotazník ke kurzu [coursename].

Jeho vyplnění je důležité a zabere pouze 2 až 3 minuty Vašeho času.

Prosíme, klikněte na odkaz níže, abyste se dostal k dotazníku:

[coursepageurl]

Když dotazník nevyplníte, postoupíme tuto informaci vedoucímu Vašeho týmu.';
$string['remindermessage_help'] = 'V této části zadáváte obsah e-mailu s připomínkou.

Zpráva může obsahovat několik zástupných znaků:

* [firstname] - Křestní jméno uživatele
* [lastname] - Příjmení uživatele
* [coursepageurl] - odkaz na domovskou stránku kurzu
* [coursename] - Název kurzu
* [managername] - Jméno manažera uživatele
* [days counter up] - Počet dní od dokončení
* [days count down] - Počet dní do uzávěrky';
$string['reminderperiod'] = 'Období';
$string['reminderperiod_help'] = 'Časový rozsah před odesláním připomínky v dnech.';
$string['remindersmenuitem'] = 'Připomínky';
$string['remindersubject'] = 'Předmět';
$string['remindersubjectdefault'] = 'Připomínka, abyste vyhodnotil [coursename]';
$string['remindersubject_help'] = 'V této části zadáváte předmět e-mailu připomínky.

Předmět může obsahovat několik zástupných znaků:

* [firstname] - Křestní jméno uživatele
* [lastname] - Příjmení uživatele
* [coursepageurl] - odkaz na domovskou stránku kurzu
* [coursename] - Název kurzu
* [managername] - Jméno manažera uživatele
* [days counter up] - Počet dní od dokončení
* [days count down] - Počet dní do uzávěrky';
$string['reportbasedcertifications'] = 'Katalog založený na statistikách: certifikáty';
$string['reportbasedcourses'] = 'Katalog založený na statistikách: kurzy';
$string['reportbasedprograms'] = 'Katalog založený na statistikách: programy';
$string['requirement'] = 'Požadavek';
$string['requirement_help'] = 'Povinná aktivita zpětné vazby, kterou je třeba dokončit.';
$string['sameday'] = 'Stejný den';
$string['search'] = 'Vyhledat';
$string['searchagain'] = 'Vyhledat znovu';
$string['searchallcategories'] = 'Vyhledat ve všech kategoriích';
$string['searchallcertifications'] = 'Vyhledat ve všech certifikacích';
$string['searchallcourses'] = 'Vyhledat ve všech kurzech';
$string['searchallprograms'] = 'Vyhledat ve všech programech';
$string['searchcategories'] = 'Vyhledat kategorie';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorií vyhovuje vyhledávání "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategorie vyhovuje vyhledávání "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Zobrazují se všechny kategorie';
$string['searchcertificationsmatchesplural'] = '{$a->count} certifikací vyhovuje vyhledávání "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certifikace vyhovuje vyhledávání "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Zobrazují se všechny certifikace';
$string['searchcourses'] = 'Vyhledat kurzy';
$string['searchcoursesmatchesplural'] = '{$a->count} kurzů vyhovuje vyhledávání "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurz vyhovuje vyhledávání  "{$a->terms}"';
$string['searchcoursesshowall'] = 'Zobrazují se všechny kurzy';
$string['searchprogramsmatchesplural'] = '{$a->count} programú vyhovuje vyhledávání "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program vyhovuje vyhledávání "{$a->terms}"';
$string['searchprogramsshowall'] = 'Zobrazují se všechny programy';
$string['showallcategorys'] = 'Zobrazit všechny kategorie';
$string['showallcertifications'] = 'Zobrazit všechny certifikace';
$string['showallcourses'] = 'Zobrazit všechny kurzy';
$string['showallprograms'] = 'Zobrazit všechny programy';
$string['skipmanager'] = 'Neposílt vedoucímu týmu/manažerovi';
$string['subject'] = 'Předmět';
$string['therearenocoursestodisplay'] = 'Neexistují žádné kurzy k zobrazení';
$string['title'] = 'Název';
$string['title_help'] = 'Název, který se používá k identifikaci připomínky.';
$string['tracking'] = 'Dokončit pro uložení záznamu';
$string['tracking_help'] = 'Připomínka může být zaslána na základě dokončení kurzu nebo jednotlivých aktivit. Zvolené mohou být pouze aktivity, které jsou součástí kritérií pro dokončení kurzu.';
$string['viewallcategories'] = 'Prohlížet si všechny kategorie';
$string['viewallcertifications'] = 'Prohlížet si všechny certifikace';
$string['viewallcourses'] = 'Prohlížet si všechny kurzy';
