<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Přidat';
$string['alltags'] = 'Všechny značky:';
$string['anycollection'] = 'Jakékoli';
$string['anytype'] = 'Všechno';
$string['arrowtitle'] = 'Kliknutím sem vložte navrhovaný text (šedé písmeny).';
$string['configtitle'] = 'Název bloku';
$string['coursetags'] = 'Tagy kurzů:';
$string['defaultdisplay'] = 'Zobrazit štítky';
$string['disabledtags'] = 'Štítky jsou vypnuté';
$string['edit'] = 'upravit...';
$string['editdeletemytag'] = 'Odstranit značku z tohoto kurzu:';
$string['editmytags'] = 'Moje značky - zkratky ke všem označeným kurzům.';
$string['editmytagsfor'] = 'Upravit moje značky pro {$a}';
$string['editnopersonaltags'] = 'Zatím nebyly vytvořeny žádné osobní značky.';
$string['edittags'] = 'Upravit moje značky...';
$string['edittagthisunit'] = 'Přidat značku do tohoto kurzu:';
$string['editthiscoursetags'] = 'Moje značky pro tento kurz jsou {$a}';
$string['edittitle'] = 'Moje značky';
$string['entries'] = 'záznamy';
$string['entry'] = 'vstup';
$string['jserror1'] = 'Značky musí mít jeden až 50 znaků. Upravte značku.';
$string['jserror2'] = 'Značky nemohou obsahovat tyto speciální znaky - zpětné lomítko, menší než (<) nebo větší než (>). Upravte značku.';
$string['login'] = 'přihlásit se';
$string['more'] = 'více...';
$string['moreorder'] = 'Objednat:';
$string['moreorderalpha'] = 'Abecední';
$string['moreorderdate'] = 'Datum vytvoření';
$string['moreorderpop'] = 'Popularita';
$string['moreshow'] = 'Zobrazit:';
$string['moreshowalltags'] = 'Všechny značky';
$string['moreshowcommtags'] = 'Neoficiální značky';
$string['moreshowcoursetags'] = 'Značky pro "{$a}"';
$string['moreshowmytags'] = 'Moje značky';
$string['moreshowofficialtags'] = 'Oficiální značky';
$string['moretags'] = 'Zobrazit a filtrovat další značky';
$string['moretitle'] = 'Další značky';
$string['morewelcome'] = 'Vítejte v cloudu "Více značek". Značky jsou linky vytvořené uživatelem k věcem. Značky umožňují kategorizovat a propojovat věci jako vaše oblíbené kurzy, vaše blogy nebo váš profil se svými vlastními slovy. Různé skupiny značek mohou být zobrazeny pomocí odkazů na řádku Zobrazit: \'a mohou být znovu uspořádány s odkazy na řádku\' Objednat: \'.';
$string['mycoursetags'] = 'Mé značky kurzů:';
$string['mytags'] = 'Moje značky:';
$string['notagsyet'] = 'Zatím žádné značky';
$string['please'] = 'Prosím';
$string['pluginname'] = 'Štítky';
$string['recursivecontext'] = 'Zahrnovat podřízené kontexty';
$string['recursivecontext_help'] = 'Je-li neoznačeno, budou zobrazeny štítky položek ve vyšším kontextu,  ale ne štítky v nižších kontextech. Například mohou být zobrazeny štítky kurzu, ale ne štítky aktivit.';
$string['select'] = 'Vybrat...';
$string['showcoursetags'] = 'Zobrazit značky kurzů';
$string['showcoursetagsdef'] = 'Zobrazte funkce označování kurzů v bloku značek a umožníte uživatelům označit předměty.';
$string['standardonly'] = 'Pouze standard';
$string['suggestedtagthisunit'] = 'Doporučená značka k tomuto kurzu:';
$string['tagcollection'] = 'Kolekce štítků';
$string['tagcollection_help'] = 'Vyber kolekci štítků pro zobrazení štítků z kolekce . Pokud zvolíte "Libovolný",  budou zobrazeny štítky ze všech kolekcí s výjimkou těch, které označíte *';
$string['taggeditemscontext'] = 'Štítkem označený kontext položek';
$string['taggeditemscontext_help'] = 'Můžete omezit mrak štítků na ty, které jsou přítomny v aktuální kategorii kurzů, kurzu nebo modulu';
$string['tags'] = 'značky';
$string['tags:addinstance'] = 'Přidat nový blok štítky';
$string['tags:myaddinstance'] = 'Přidat blok tagů na Nástěnku';
$string['tagthisunit'] = 'Označit tento kurz:';
$string['tagunits'] = 'označit své oblíbené kurzy';
