<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivovat';
$string['activatenow'] = 'Aktivovat teď';
$string['active'] = 'Aktivní';
$string['activeappraisals'] = 'Aktivní hodnocení výkonu';
$string['addpage'] = 'Přidat novou stránku';
$string['addstage'] = 'Přidat etapu vzdělávání';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Dopředu';
$string['allappraisals'] = 'Všechna hodnocení výkonu';
$string['allappraisalsfor'] = 'Všechna hodnocení výkonu pro {$a}';
$string['answer'] = 'Odpověď';
$string['appraisal'] = 'Hodnotící arch';
$string['appraisalactivated'] = 'Hodnocení výkonu \'{$a}\' bylo aktivováno';
$string['appraisal_activation'] = 'Aktivace hodnocení výkonu';
$string['appraisalactivenochangesallowed'] = 'Tento hodnotící arch je aktivní. Nelze provádět žádné změny v přiřazeních a studujících.';
$string['appraisal:assignappraisaltogroup'] = 'Přiřadit hodnotící arch ke skupině';
$string['appraisal:cloneappraisal'] = 'Duplikovat hodnotící archy';
$string['appraisalcloned'] = 'Hodnotící arch byl duplikován';
$string['appraisalclosed'] = 'Hodnocení výkonu \'{$a}\' bylo uzavřeno';
$string['appraisalclosedalertoncron'] = 'Hodnotící arch \'{$a}\' byl uzavřen a bylo nastaveno upozornění, které bude odesláno při příštím spuštění cronu';
$string['appraisalclosedforuser'] = 'Tento hodnotící arch byl uzavřen, protože uživatel {$a} už není přiřazen k hodnocení.';
$string['appraisalclosednochangesallowed'] = 'Tento hodnotící arch je uzavřen, na přiřazeních studujících nelze provádět žádné změny';
$string['appraisalcontent'] = 'Obsah hodnocení';
$string['appraisalcreated'] = 'Hodnotící arch byl vytvořen';
$string['appraisaldynamiclastwarning'] = 'Aktivace tohoto hodnocení výkonu zablokuje změny ve všech etapách, stránkách a otázkách.
   Zpřístupní hodnotící arch těmto uživatelům a odešle jakékoliv zprávy, které jste nakonfiguroval pro tuto aktivitu.';
$string['appraisalfixerrors'] = 'Před aktivací hodnocení výkonu musíte:';
$string['appraisalfixwarnings'] = 'Doporučuje se také oprava následujících upozornění:';
$string['appraisalhasstages'] = 'Hodnocení výkonu má následující etapy:';
$string['appraisalhistory'] = 'historie hodnocení výkonu';
$string['appraisalinvalid'] = 'Hodnotící arch není připraven k aktivaci';
$string['appraisalinvalid:learners'] = 'Neexistují žádní přiřazení uživatelé.';
$string['appraisalinvalid:missingjob'] = 'Studující {$a->user} ještě nezvolil pracovní zařazení.';
$string['appraisalinvalid:missingrole'] = 'Studujícímu {$a->user} chybí jeho {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Stránka \'{$a}\' musí mít alespoň jeden prvek.';
$string['appraisalinvalid:redisplayfuture'] = 'Stránka \'{$a}\' má neplatnou otázku s opětovným zobrazením.';
$string['appraisalinvalid:roles'] = 'Neexistuje žádná uživatelská role, která může odpovědět alespoň na jednu otázku.';
$string['appraisalinvalid:stagedue'] = 'Etapa \'{$a}\' má neplatné datum splnění. Termín musí být v budoucnosti.';
$string['appraisalinvalid:stageempty'] = 'Etapa \'{$a}\' musí mít nejméně jednu stránku.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etapa \'{$a}\' nemá žádné otázky, na které lze odpovědět.';
$string['appraisalinvalid:stagesamedue'] = 'Dvě nebo více etap mají stejné datum platnosti.';
$string['appraisalinvalid:status'] = 'Nelze aktivovat hodnotící arch, který není konceptem.';
$string['appraisal:manageactivation'] = 'Spravovat aktivaci hodnotícího archu';
$string['appraisal:manageappraisals'] = 'Spravovat hodnocení výkonu';
$string['appraisal:managenotifications'] = 'Spravovat notifikace související s hodnocením výkonu';
$string['appraisal:managepageelements'] = 'Spravovat prvky stránky';
$string['appraisal:printownappraisals'] = 'Vytisknout své vlastní hodnotící archy';
$string['appraisal:printstaffappraisals'] = 'Vytisknout hodnotící archy zaměstnanců';
$string['appraisals'] = 'Hodnocení výkonu';
$string['appraisalsdisabled'] = 'Hodnocení výkonu nejsou na tomto portálu aktivována';
$string['appraisal_stage_completion'] = 'Dokončení etapy';
$string['appraisalstaticlastwarning'] = 'Aktivace tohoto hodnocení výkonu zablokuje změny ve všech etapách, stránkách a otázkách a uzamkne seznam přiřazených uživatelů. Zpřístupní hodnotící arch těmto uživatelům a odešle jakékoliv zprávy, které jste nakonfiguroval.';
$string['appraisalupdated'] = 'Hodnotící arch byl aktualizován';
$string['appraisal:viewassignedusers'] = 'Prohlížet přiřazené uživatele';
$string['appraisal:viewownappraisals'] = 'Prohlížet vlastní hodnocení výkonu';
$string['asroleappraiser'] = 'Jako hodnotitel';
$string['asrolelearner'] = 'Moje hodnocení výkonu';
$string['asrolemanager'] = 'Jako manažer';
$string['asroleteamlead'] = 'Jako nadřízený manažera (manažer manažera)';
$string['assigncompletedusers'] = 'Studující, kteří dokončili toto hodnocení';
$string['assigncurrentgroups'] = 'Přiřazené skupiny';
$string['assigncurrentusers'] = 'Přiřazení studující';
$string['assigned'] = 'Přiřazěný';
$string['assigngroup'] = 'Přiřadit skupinu studujících k hodnotícímu archu';
$string['assigngrouptypename'] = 'Typ přiřazení';
$string['assignincludechildren'] = 'Včetně dcerských skupin?';
$string['assignments'] = 'Přiřazení';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} dokončeno)';
$string['assignnumusers'] = 'Studující';
$string['assignnumusers_help'] = 'Ukáže aktuální počet uživatelů v specifických uživatelských skupinách. Údaj se může lišit od počtu, který byl v skupině, když byla původně přiřazena';
$string['assignsourcename'] = 'Přiřazená skupina';
$string['backtoappraisal'] = 'Zpět na hodnocení výkonu';
$string['cancelled'] = 'Zrušené';
$string['changesnotlive'] = 'Objevily se změny v přiřazených skupinách, ale již nejsou přiřazeny. Přiřazení hodnocení výkonu budou aktualizovány při příštím spuštění cronu.';
$string['changessaved'] = 'Změny byly uloženy';
$string['cleanuptask'] = 'Promazat hodnocení výkonu';
$string['close'] = 'Zavřít';
$string['closealertadminbody'] = '<p>Následující zaměstnanci, na hodnocení kterých se podílíte, již nebudou moci dokončit toto hodnocení:</p>
<p>{$a->staff}</p>
<p>Následuje zpráva od administrátora:</p><p>
{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Obsah zprávy upozornění';
$string['closealertbodydefault'] = '<p>Administrátor uzavřel váš hodnotící arch s názvem "{$a->name}".</p>
<p>Tento hodnotící arch již není třeba dokončit.</p>';
$string['closealerttitle'] = 'Nadpis upozornění';
$string['closealerttitledefault'] = 'Hodnotící arch s názvem "{$a->name}" byl uzavřen administrátorem';
$string['closeappraisal'] = 'Zavřít hodnocení výkonu';
$string['closed'] = 'Uzavřený';
$string['closedon'] = 'Tento hodnotící arch byl zrušen dne {$a}';
$string['closesendalert'] = 'Poslat upozornění ovlivněným uživatelům';
$string['closeusersincomplete'] = '{$a} uživatelů ještě nedokončilo tento hodnotící arch. Zavření jim zabrání pokračovat v tomto hodnocení výkonu. Tento proces nelze vrátit.';
$string['complete'] = 'Dokončit';
$string['completeby'] = 'Dokončit podle';
$string['completebydate'] = 'Dokončit podle <br>{$a}';
$string['completebystage_help'] = 'Ponechat data prázdná, když je ještě neznáte, ale nezapomeňte, že bez nich nemůže být hodnotící arch aktivován';
$string['completed'] = 'Dokončený';
$string['completedon'] = 'Toto hodnocení výkonu bylo dokončeno dne {$a}';
$string['completestage'] = 'Dokončit etapu kurzu';
$string['configenableappraisals'] = 'Tato volba vám umožní: Aktivovat (ukázat)/Skrýt/Deaktivovat vlastnosti hodnocení výkonu uživatelů na tomto portálu.

* Je-li zvoleno Ukázat, budou dostupny všechny odkazy, menu, tabulky a možnosti týkající se hodnocení výkonu.
* Je-li zvoleno Deaktivovat, hodnocení výkonu zmizí z jakéhokoliv menu na portálu a nebudou dostupny.';
$string['confirmactivateappraisal'] = 'Skutečně si přejete aktivovat toto hodnocení výkonu?';
$string['confirmactivatewarning'] = 'Hodnocení výkonu můžete aktivovat bez opravy těchto varování, ale uživatelé se mohou setkat s nějakými problémy. Skutečně si přejete aktivovat hodnocení výkonu?';
$string['confirmcloseappraisal'] = 'Skutečně si přejete zavřít tento hodnotící arch?';
$string['confirmdeleteappraisal'] = 'Skutečně si přejete odstranit tento hodnotící arch?';
$string['confirmdeletegroup'] = 'Skutečně si přejete odstranit {$a->grouptype} "{$a->groupname}" z hodnocení výkonu "{$a->appraisalname}"?
Nebude možné přiřadit hodnocení uživatelům, kteří nejsou aktuálně přiřazeny přes přiřazení jiných skupin.';
$string['confirmdeleteitem'] = 'Skutečně si přejete odstranit tuto položku?';
$string['confirmdeleteitemwithredisplay'] = 'S touto položkou je provázaná jedna nebo více zobrazovaných položek. Když ji zrušíte, všechny s ní provázané položky budou také zrušeny. Skutečně si přejete zrušit tuto položku?';
$string['confirmdeletemessage'] = 'Skutečně si přejete odstranit tuto zprávu?';
$string['confirmdeletepage'] = 'Skutečně si přejete odstranit tuto stránku?';
$string['confirmdeletequestion'] = 'Skutečně si přejete odstranit tuto otázku?';
$string['confirmdeletestage'] = 'Skutečně si přejete odstranit tuto etapu?';
$string['confirmdeletestagewithredisplay'] = 'Tato etapa má jednu nebo více opětovně se zobrazujících položek, které jsou s ní přepojeny. Když ji odstraníte, budou odstraněny také tyto položky. Skutečně si přejete odstranit tuto etapu?';
$string['content'] = 'Obsah';
$string['continue'] = 'Pokračovat';
$string['createappraisal'] = 'Vytvořit hodnotící arch';
$string['createappraisalheading'] = 'Vytvořit nový hodnotící arch';
$string['createpageheading'] = 'Vytvořit novou stránku';
$string['currentstage'] = 'Aktuální etapa';
$string['dateend'] = 'Datum dokončení';
$string['datestart'] = 'Datum zahájení';
$string['delete'] = 'Odstranit';
$string['deleteappraisals'] = 'Odstranit hodnotící arch \'{$a}\'';
$string['deletedappraisal'] = 'Hodnotící arch byl odstraněn';
$string['deletedpage'] = 'Stránka byla odstraněna';
$string['deletedstage'] = 'Etapa byla odstraněna';
$string['deletepage'] = 'Odstranit stránku \'{$a}\'';
$string['deletestage'] = 'Odstranit etapu \'{$a}\'';
$string['description'] = 'Popis';
$string['description_help'] = 'Když se vytvoří popis hodnocení výkonu, tato informace bude zobrazena za názvem hodnotícího archu';
$string['descriptionstage'] = 'Popis';
$string['descriptionstage_help'] = 'Když se vytvoří popis, tato informace bude zobrazena za názvem etapy hodnocení';
$string['detailreport'] = 'Podrobná statistika';
$string['detailreportforx'] = '{$a} - podrobná zpráva:';
$string['downloadnow'] = 'Stáhnou nyní';
$string['draft'] = 'Koncept';
$string['editpageheading'] = 'Editovat stránku';
$string['editstageheading'] = 'Editovat etapu';
$string['empty'] = 'Prázdné';
$string['emptyassignments'] = 'Může být odstraněn';
$string['enableappraisals'] = 'Aktivovat hodnocení výkonu';
$string['error:appraisalisactive'] = 'Hodnotící arch nelze odstranit, je-li aktivní';
$string['error:appraisalmustdraft'] = 'Části hodnotícího archu nelze odstranit po aktivaci hodnocení výkonu';
$string['error:appraisalnotdraft'] = 'Hodnotící arch musí být ve stavech \'Koncept\' nebo \'Uzavřený\', aby jej bylo možné upravovat';
$string['error:appraisalnoteditable'] = 'Hodnotící arch nelze editovat, dokud je ve stavu \'Aktivní\'';
$string['error:attemptupdatestatic'] = 'Aktivní hodnocení výkonu nelze aktualizovat. Abyste aktivoval dynamické hodnocení výkonu, přejděte na stránku pokročilých vlastností';
$string['error:beforedisabled'] = 'Tento typ události nelze předpovídat';
$string['error:cannotaccessappraisal'] = 'Nemáte oprávnění požadovaná k přístupu do tohoto hodnotícího archu';
$string['error:cannotassignjob'] = 'Určené neplatné pracovní zařazení';
$string['error:cannotchangestatus'] = 'Aktuální stav {$a->oldstatus} nelze změnit na {$a->newstatus}';
$string['error:cannotdelete'] = 'Položku nebylo možné odstranit. Prosím, ujistěte se, zda stále existuje.';
$string['error:completebyinvalid'] = 'V položke „Dokončit do data“ musí mít zadáno datum v budoucnosti';
$string['error:dateformat'] = 'Prosím, vložte datum ve formátu {$a}';
$string['error:dialognotreeitemscompfromplan'] = 'V tomto plánu nejsou žádné kompetence.';
$string['error:dialognotreeitemscoursefromplan'] = 'V tomto plánu nejsou žádné kurzy.';
$string['error:dialognotreeitemsevidencefromplan'] = 'V tomto plánu není žádný odkaz na potvrzení';
$string['error:dialognotreeitemsgoals'] = 'Žádné cíle v tomto rámci';
$string['error:dialognotreeitemsobjfromplan'] = 'V tomto plánu nejsou žádné cíle';
$string['error:dialognotreeitemsprogfromplan'] = 'V tomto plánu nejsou žádné programy';
$string['error:invalidgrouptype'] = 'Nerozpoznaný typ skupiny';
$string['error:invalidquestiontype'] = 'Neplatný typ otázky, seskupovat lze pouze otázky s numerickou nebo vlastní klasifikací';
$string['error:messagebodyrequired'] = 'Obsah zprávy je povinný';
$string['error:messagetitleyrequired'] = 'Nadpis zprávy je povinný';
$string['error:movestagenopages'] = 'Etapa, do které byla otázka přesunuta, neobsahuje žádné stránky';
$string['error:nopermissions'] = 'Nemáte oprávnění provést tuto akci.';
$string['error:noquestionstoaggregate'] = 'Žádné otázky pro agregaci nebyly nalezeny';
$string['error:numberrequired'] = 'Je vyžadováno číslo větší než 0';
$string['error:pagenotfound'] = 'Stránka nebyla nalezena';
$string['error:pagepermissions'] = 'Nemáte oprávnění k prohlížení této stránky';
$string['error:redisplayoutoforder'] = 'Opakovaně zobrazená otázka musí být umístěna na stránku až po otázce, na kterou odkazuje';
$string['error:redisplayrequired'] = 'Alespoň jedna uživatelská role musí mít oprávnění zobrazit opakovaně zobrazenou otázku';
$string['error:rolemessage'] = 'Alespoň jedna uživatelská role by měla být zvolena pro přijetí zprávy';
$string['error:stagenotfound'] = 'Etapa nebyla nalezena';
$string['error:subjecthasnoappraisals'] = 'Uživatel nemá žádná hodnocení výkonu';
$string['error:submitteddatainvalid'] = 'Vyskytl se problém s daty, které jste uvedl';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['error:viewrequired'] = 'Alespoň jedna uživatelská role musí mít oprávnění pro zviditelnění';
$string['error:writerequired'] = 'Alespoň jedna uživatelská role musí mít oprávnění pro zápis';
$string['event'] = 'Událost';
$string['eventactivation'] = 'Aktivace hodnocení výkonu';
$string['eventafter'] = '{$a->delta} {$a->period} po události';
$string['eventbefore'] = '{$a->delta} {$a->period} před událostí';
$string['eventcreatedappraisal'] = 'Vytvořený hodnotící arch';
$string['eventcreatedpage'] = 'Vytvořená stránka hodnotícího archu';
$string['eventcreatedquestion'] = 'Vytvořená otázka hodnotícího archu';
$string['eventcreatedstage'] = 'Vytvořená etapa hodnocení výkonu';
$string['eventdeletedappraisal'] = 'Odstraněný hodnotící arch';
$string['eventdeletedpage'] = 'Odstraněná stránka hodnotícího archu';
$string['eventdeletedquestion'] = 'Odstraněná otázka hodnotícího archu';
$string['eventdeletedstage'] = 'Odstraněná etapa hodnocení výkonu';
$string['eventmessagebody'] = 'Obsah zprávy';
$string['eventmessagerolebody'] = '{$a} - tělo zprávy';
$string['eventmessageroletitle'] = '{$a} - nadpis zprávy';
$string['eventmessagetitle'] = 'Nadpis zprávy';
$string['eventrecipients'] = 'Příjemci';
$string['eventsendroleall'] = 'Poslat stejnou zprávu všem uživatelským rolím';
$string['eventsendroleeach'] = 'Poslat různé zprávy pro každou uživatelskou roli';
$string['eventsendstagecompleted'] = 'Posílat lidem pouze tehdy, je-li etapa jejich kurzu';
$string['eventstage'] = '{$a} - etapa';
$string['eventstagecomplete'] = 'Na základě dokončení';
$string['eventstagecompleted'] = 'Etapa hodnocení výkonu byla dokončena';
$string['eventstagedue'] = 'Dokončit do data';
$string['eventstageiscomplete'] = 'dokončená';
$string['eventstageisincomplete'] = 'nedokončená';
$string['eventtimeafter'] = 'Poslat po';
$string['eventtimebefore'] = 'Poslat před';
$string['eventtimenowcron'] = 'Poslat okamžitě';
$string['eventtiming'] = 'Načasování';
$string['eventtiming_help'] = '<p>Toto nastavení určuje, kdy bude zpráva odeslána. Jsou tři možnosti:</p> * **Poslat okamžitě** - Primárně pro uživatelsky aktivovanou udállost, jako je aktivace hodnocení, nebo dokončení etapy, zpráva bude uvolněna při nejbližším spuštění cronu poté, jako událost nastane. * **Poslad před** - Pouze pro naplánované události, jako jsou termíny dokončení etapy, tato možnost způsobí, že zpráva bude odeslána přes cron X dní/týdnů/měsíců předtím, jako je plánováno její uskutečnění. Ostatné události nemůžou používat toto časování, protože systém neví, kdy má tato událost nastat. * **Poslat po** - Pro všechny události naplánované, nebo aktivované užvatelem,  tato možnost způsobí, že zpráva bude odeslána přes cron X dní/týdnů/měsíců poté, jako událost nastane. Toto lze nastavit na 0 dní, aby se odesílalo při prvním spuštění cronu po uskutečnění události.';
$string['eventupdatedappraisal'] = 'Aktualizovaný hodnotící arch';
$string['eventupdatedpage'] = 'Aktualizovaná stránka hodnotícího archu';
$string['eventupdatedquestion'] = 'Aktualizovaná otázka hodnotícího archu';
$string['eventupdatedstage'] = 'Aktualizovaná etapa hodnocení výkonu';
$string['example:appraisaldescription'] = '<p>Toto je vzorový hodnotící arch. Můžete jej použít jako východisko pro vytvoření vašeho vlastního hodnotícího archu, nebo jím pouze procházet, abyste si osvojil jeho funkcionalitu.</p><p>Nepotřebujete-li jej, jednoduše arch odstraňte a vytvořte si svůj vlastní.</p>';
$string['example:appraisalname'] = 'Vzorový hodnotící arch';
$string['example:scaleyesnoname'] = 'Ano nebo ne';
$string['example:stage1description'] = 'Nastavit etapu. Tato etapa se uskuteční na začátku hodnotícího období.';
$string['example:stage1name'] = 'Nastavit';
$string['example:stage1page1name'] = 'Cíle';
$string['example:stage1page1quest1name'] = 'Zhodnotit vaše cíle';
$string['example:stage1page2name'] = 'Osobní rozvoj';
$string['example:stage1page2quest1name'] = 'Vložte podrobnosti osobního rozvoje';
$string['example:stage1page3name'] = 'Kompetence';
$string['example:stage1page3quest1name'] = 'Zhodnotit kompetence';
$string['example:stage1page4name'] = 'Shrnutí';
$string['example:stage1page4quest1name'] = 'Bylo toto vzájemně odsouhlaseno studujícím a manažerem?';
$string['example:stage2description'] = 'Půlroční hodnocení výkonu poskytuje možnost sledovat napředování a provést opravnou akci, je-li potřebná';
$string['example:stage2name'] = 'Půlroční hodnocení výkonu';
$string['example:stage2page1name'] = 'Cíle (půlroční)';
$string['example:stage2page1quest1name'] = 'Zhodnotit vaše cíle';
$string['example:stage2page1quest2name'] = 'Celkové hodnocení cílů (půlroční)';
$string['example:stage2page2name'] = 'Kompetence (půlroční)';
$string['example:stage2page2quest1name'] = 'Zhodnotit kompetence';
$string['example:stage2page2quest2name'] = 'Celkové hodnocení kompetencí (půlroční)';
$string['example:stage2page3name'] = 'Shrnutí (půlroční)';
$string['example:stage2page3quest1name'] = 'Celkové komentáře';
$string['example:stage3description'] = 'Koncoroční hodnocení výkonu je závěrečná etapa hodnocení výkonu.';
$string['example:stage3name'] = 'Koncoroční hodnocení výkonu';
$string['example:stage3page1name'] = 'Cíle (koncoroční)';
$string['example:stage3page1quest1name'] = 'Zhodnotit vaše cíle';
$string['example:stage3page1quest2name'] = 'Celkové hodnocení cílů (koncoroční)';
$string['example:stage3page2name'] = 'Kompetence (koncoroční)';
$string['example:stage3page2quest1name'] = 'Zhodnotit kompetence';
$string['example:stage3page2quest2name'] = 'Celkové hodnocení kompetencí (koncoroční)';
$string['example:stage3page3name'] = 'Shrnutí (koncoroční)';
$string['example:stage3page3quest1name'] = 'Celkové komentáře';
$string['finished'] = 'Dokončené';
$string['hasredisplayitems'] = 'Existuje jedna nebo více opětovně zobrazených položek, které jsou spojeny s touto položkou.';
$string['immediatecron'] = 'Okamžitě (přes cron)';
$string['inactiveappraisals'] = 'Neaktivní hodnocení výkonu';
$string['incomplete'] = 'Nedokončené';
$string['inprogress'] = 'Probíhá';
$string['itemstoadd'] = 'Položky k přidání';
$string['jobassignment'] = 'Pracovní zařazení spojené s tímto hodnocením výkonu';
$string['jobassignmentempty'] = 'Pracovní zařazení je momentálně prázdné';
$string['jobassignmentselect'] = 'Zvolit pracovní zařazení na propojení s tímto hodnocením výkonu';
$string['jobassignmentselected'] = 'Úspěšně propojené pracovní zařazení s tímto hodnocením výkonu';
$string['latestappraisal'] = 'Nejnovější hodnotící arch';
$string['latestappraisalfor'] = 'Nejnovější hodnotící arch pro {$a}';
$string['latestappraisals'] = 'Nejnovější hodnocení výkonu';
$string['latestappraisalsfor'] = 'Nejnovější hodnocení výkonu pro {$a}';
$string['learners'] = 'Studující';
$string['leavespace'] = 'Ponechat u tisku místo pro napsání komentářů';
$string['locked'] = 'Uzamčeno';
$string['locks'] = 'Uzamknout etapu po dokončení';
$string['locks_help'] = 'Uzamknutí etapy po dokončení znamená, že vlastní odpovědi uživatele již nelze editovat';
$string['lockwhencompleted'] = 'Uzamknout etapu, když je dokončena';
$string['manageappraisals'] = 'Spravovat hodnocení výkonu';
$string['managestage'] = 'Spravovat obsah uživatele {$a}';
$string['messagecreate'] = 'Vytvořit zprávu';
$string['messagedeleted'] = 'Zpráva byla odstraněna';
$string['messageedit'] = 'Editovat zprávu';
$string['messageevent'] = 'Událost';
$string['messageplaceholders'] = 'Zástupné znaky zpráv';
$string['messageplaceholders_help'] = 'K dispozici jsou následující zástupné znaky:

* [sitename]
<br />Název stránek.
* [siteurl]
<br /> URL stránek.

* [appraisalname]
<br /> Název hodnocení.
* [appraisaldescription]
<br /> Popis hodnocení.
* [expectedappraisalcompletiondate]
<br /> Očekávané datum dokončení hodnocení.

* [listofstagenames]
<br />Seznam všech názvů etap.
* [currentstagename]
<br />Název aktuální etapy uživatele.
* [expectedstagecompletiondate]
<br />Očekávané datum dokončení pro aktuální etapu uživatele.
* [previousstagename]
<br />Název předchozí etapy uživatele (standardně \'Žádná předchozí etapa\').

* [userusername]
<br />Uživatelské jméno hodnoceného.
* [userfirstname]
<br />Křestní jméno hodnoceného.
* [userlastname]
<br />Příjmení hodnoceného.
* [userfullname]
<br />Celé jméno hodnoceného.

* [managerusername]
<br /> Uživatelské jméno manažera hodnoceného.
* [managerfirstname]
<br />Křestní jméno manažera hodnoceného.
* [managerlastname]
<br />Příjmení manažera hodnoceného.
* [managerfullname]
<br />Celé jméno manažera hodnoceného. (standardně \'Manažer neznámý\').

* [managersmanagerusername]
<br />Uživatelské jméno nadřízeného manažera.
* [managersmanagerfirstname]
<br />Křestní jméno nadřízeného manažera. * [managersmanagerlastname]
<br />Příjmení nadřízeného manažera.
* [managersmanagerfullname]
<br />Celé jméno nadřízeného manažera. (standardně \'Nadřízený manažera neznámý\').

* [appraiserusername]
<br /> Uživatelské jméno hodnotitele.
* [appraiserfirstname]
<br />Křestní jméno hodnotitele.
* [appraiserlastname]
<br />Příjmení hodnotitele.
* [appraiserfullname]
<br />Celé jméno hodnotitele. (standardně \'Hodnotitel neznámý\').';
$string['messagerecipients'] = 'Příjemci';
$string['messages'] = 'Zprávy';
$string['messagesaved'] = 'Zpráva byla uložena';
$string['messagesheading'] = 'Zprávy';
$string['messagetiming'] = 'Načasování';
$string['messagetitle'] = 'Nadpis';
$string['missingroles'] = 'Některým přiřazeným uživatelům chybí důležitá přiřazení uživatelských rolí.';
$string['missingrolesbelow'] = 'Uživatelé nebudou moci dokončit hodnotící arch bez těchto uživatelských rolí. Uživatelské role jsou vymenovány níže:';
$string['missingrolesinfo'] = 'Některým přiřazeným uživatelům chybí důležitá přiřazení uživatelských rolí. {$a}';
$string['missingroleslink'] = 'Prohlížet celý seznam chybějících uživatelských rolí';
$string['missingrolesnone'] = 'Neexistují žádné chybějící uživatelské role pro přiřazení uživatelů tohoto hodnotícího archu.';
$string['missingrolestitle'] = 'Chybějící uživatelské role v posudcích - {$a}';
$string['myappraisals'] = 'Moje hodnocení výkonu';
$string['name'] = 'Název';
$string['name_help'] = 'Toto je název, který se objeví v horní části formulářů a statistik vašeho hodnotícího archu';
$string['namestage'] = 'Název';
$string['namestage_help'] = 'Toto je název, který se objeví v horní části etap vašeho hodnotícího archu';
$string['next'] = 'Následující';
$string['noappraisals'] = 'Nebyla vytvořena žádná hodnocení výkonu.';
$string['noappraisalsactive'] = 'Žádná hodnocení výkonu nejsou aktivní.';
$string['noappraisalsinactive'] = 'Žádná hodnocení výkonu nejsou neaktivní.';
$string['noassignments'] = 'Žádná stávající přiřazení uživatele';
$string['nomessages'] = 'Nebyly přidány žádné zprávy.';
$string['none'] = '-';
$string['noobjectives'] = 'Žádné Cíle nejsou k dispozici';
$string['nopagestoview'] = 'Momentálně nejsou dostupné žádné stránky.';
$string['nostages'] = 'Nebyly vytvořeny žádné etapy kurzu.';
$string['ontarget'] = 'Správným směrem';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po lhůtě dokončení';
$string['overrideviewother'] = 'Ignorovat zobrazování odpovědí ostatních uživatelských rolí';
$string['overrideviewother_help'] = 'Je-li nastaveno "Ignorovat zobrazování odpovědí ostatních uživatelských rolí", potom uživatelská role uvidí odpovědi všech ostatních uživatelských rolí, v opačném případě je zobrazování odpovědí jiných uživatelských rolí podmíněno původní otázkou.';
$string['pagedefaultname'] = 'Nová stránka';
$string['pagename'] = 'Stránka: {$a}';
$string['pageupdated'] = 'Stránka byla aktualizována';
$string['participants'] = 'Účastníci:';
$string['performance'] = 'Výkon';
$string['periodchoose'] = 'O kolik dříve/později?';
$string['perioddays'] = 'dní';
$string['periodmonths'] = 'měsíců';
$string['periodweeks'] = 'týdnů';
$string['permissions'] = 'Povolení';
$string['placeholders:default_appraiserfullname'] = 'Hodnotitel neznámý';
$string['placeholders:default_managerfullname'] = 'Manažer neznámý';
$string['placeholders:default_previousstagename'] = 'Žádná předchozí etapa';
$string['placeholders:default_teamleadfullname'] = 'Nadřízený manažera neznámý';
$string['pluginname'] = 'Hodnocení výkonu Totary';
$string['preview'] = 'Náhled';
$string['previewappraisal'] = 'Předběžně zobrazit hodnotící arch';
$string['previewappraisalas'] = 'Předběžně zobrazit hodnotící arch jako:';
$string['previewdeprecated'] = 'Náhled {$a->appraisal}:{$a->stage}:{$a->page} jako {$a->role}';
$string['previewinfo'] = 'Toto okno zobrazí, jak je hodnotící arch zobrazen uživateli s rolí "{$a}" , včetně toho, které etapy, stránky a otázky budou viditelny.';
$string['previewingappraisal'] = 'Předběžně zobrazuji "{$a->appraisalname}" jako {$a->rolename}';
$string['previewusername'] = 'Předběžně zobrazit uživatele';
$string['print'] = 'Vytisknout';
$string['printnow'] = 'Vytisknout nyní';
$string['printyourappraisal'] = 'Vytisknout váš hodnotící arch';
$string['progresssaved'] = 'Průběžný stav byl uložen';
$string['questupdated'] = 'Obsah stránky byl aktualizován';
$string['redisplay'] = 'Opětovně zobrazit';
$string['redisplay_help'] = 'Je-li nastaveno "Opětovně zobrazit", potom viditelnost a editování opětovně zobrazené otázky jsou ovládány původní otázkou a (tam, kde je to použitelné) nastavením uzamčení etapy, v opačném případě se otázka opětovně nezobrazí.';
$string['reportappraisals'] = 'Statistiky';
$string['reports'] = 'Statistiky';
$string['required'] = 'Povinné';
$string['requirements'] = 'Požadavky';
$string['role'] = 'Uživatelská role';
$string['roleaccessnotice'] = 'Nemůže-li uživatelská role odpovědět nebo zobrazit odpovědi ostatních, potom se jí tato otázka nezobrazí.';
$string['roleadministrator'] = 'Administrátor';
$string['roleall'] = 'Všechny';
$string['role_answer_roleappraiser'] = 'Odpověď hodnotitele';
$string['role_answer_rolelearner'] = 'Odpověď studujícího';
$string['role_answer_rolemanager'] = 'Odpověď manažera';
$string['role_answer_roleteamlead'] = 'Odpověď nadřízeného manažera';
$string['role_answer_you'] = 'Vaše odpověď';
$string['roleappraiser'] = 'Hodnotitel';
$string['rolecompleteduser'] = '{$a} dokončil tuto etapu';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} dokončil tuto etapu';
$string['rolecompletedyou'] = 'Dokončil jste tuto etapu';
$string['rolecompletedyour'] = 'Váš {$a} dokončil tuto etapu';
$string['rolecompletenotassigned'] = '{$a} nepřiřazený v čase dokončení. Nevyžaduje se žádná akce.';
$string['rolecompleteuser'] = '{$a} musí dokončit tuto etapu hodnocení';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} musí dokončit tuto etapu hodnocení';
$string['rolecompleteyou'] = 'Musíte dokončit tuto etapu hodnocení';
$string['rolecompleteyour'] = 'Váš {$a} musí dokončit tuto etapu hodnocení';
$string['rolecurrentlyempty'] = 'Uživatelská role je momentálně prázdná';
$string['rolelearner'] = 'Studující';
$string['rolemanager'] = 'Manažer';
$string['rolescananswer'] = 'Uživatelské role, které mohou odpovědět';
$string['rolescananswer_help'] = 'Toto jsou uživatelské role, které mohou odpovědět na alespoň jednu otázku na stránce v rámci této etapy.';
$string['rolescanview'] = 'Uživatelské role, které mohou zobrazovat';
$string['rolescanview_help'] = 'Toto jsou uživatelské role, které si mohou zobrazovat alespoň jednu odpověď jiné osoby, ale nemohou sami odpovědět na žádnou otázku.';
$string['rolesmissing'] = 'VAROVÁNÍ: Existují chybějící uživatelské role, které mohou zabránit tomu, aby mohl být tento hodnotící arch dokončen.';
$string['roleteamlead'] = 'Nadřízený manažera';
$string['sameaspreceding'] = 'Stejná jako předcházející otázka';
$string['savechanges'] = 'Uložit změny';
$string['savepdfsnapshot'] = 'Uložit snímek jako pdf';
$string['saveprogress'] = 'Uložit průběh';
$string['sectioninclude'] = 'Vybrat si, které sekce zahrnout';
$string['selectappraisal'] = 'Zvolit hodnotící arch';
$string['selectquestiontype'] = 'Zvolit typ obsahu...';
$string['selectquestiontype_notselected'] = 'Musíte zvolit typ otázky, kterou chcete přidat.';
$string['sendscheduledmessagestask'] = 'Poslat zprávy o plánovaném hodnocení';
$string['settings'] = 'Nastavení';
$string['snapshotdialogtitle'] = 'Uložit snímek jako pdf';
$string['snapshotdone'] = 'Snímek vašeho hodnotícího archu byl uložen. Můžete si jej prohlédnout, přejdete-li na {$a->link}';
$string['snapshoterror'] = 'Chyba při vytvoření pdf snímku';
$string['snapshotgeneration'] = 'Ukládám snímek... Čekejte, prosím.';
$string['snapshotname'] = 'Snímek {$a->time}';
$string['stagecompleted'] = 'Dokončil jste tuto etapu';
$string['stage_due'] = 'Splnění etapy';
$string['stageheader'] = 'Název etapy';
$string['stageinitialpagesheader'] = 'Vytvořit stránky pro tuto etapu kurzu';
$string['stageinitialpagetitles'] = 'Názvy stránky (nepovinné)';
$string['stageinitialpagetitles_help'] = 'Toto pole můžete použít k rychlému vytvoření sady stránek pro tuto etapu vložením jednoho názvu stránky na každý řádek. Neznáte-li ještě názvy stránek, máte možnost vytvářet nové stránky nebo editovat již existující stránky později.';
$string['stagename'] = 'Etapa: {$a}';
$string['stages'] = 'Etapy';
$string['stagesendingoption'] = 'Možnost posílání etapy';
$string['stageupdated'] = 'Etapa byla aktualizována';
$string['start'] = 'Zahájení';
$string['status'] = 'Stav';
$string['statusat'] = 'Stav:';
$string['statusreport'] = 'Statistika stavu';
$string['statusreportforx'] = '{$a} - zpráva o stavu:';
$string['teamappraisals'] = 'Hodnocení výkonu týmu';
$string['temporarypage'] = 'Dočasná stránka';
$string['unavailable'] = 'Nedostupný';
$string['unrecognizedaction'] = 'Nerozpoznaná akce';
$string['update'] = 'Aktualizovat';
$string['updatelearnerassignmentstask'] = 'Aktualizovat přiřazení studujících k hodnotícím archům';
$string['updatenow'] = 'Aktualizovat nyní';
$string['userdataitemappraisal'] = 'Jako studující';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Jako studující, kromě skrytých odpovědí z jiných rolí';
$string['userdataitemappraisal_including_hidden_answers'] = 'Jako studující, včetně skrytých odpovědí z jiných rolí';
$string['userdataitemparticipation'] = 'Účast na hodnocení jiných uživatelů';
$string['userdataitemparticipation_history'] = 'Historie účasti';
$string['view'] = 'Prohlížet';
$string['viewother'] = 'Prohlížet odpovědi ostatních uživatelských rolí';
$string['viewreport'] = 'Prohlížet statistiku';
$string['viewstageheading'] = 'Prohlížet etapu';
$string['visibility'] = 'Viditelnost';
$string['xmoremissingroles'] = '{$a} - více uživatelům také chybějí uživatelské role.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} verze hodnotícího archu &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
$string['youareviewingxsappraisal'] = '<strong>Prohlížíte si hodnotící arch <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
