<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'všechny požadované';
$string['anyrequired'] = 'jakékoliv požadované';
$string['certificationcompletionedit'] = 'Editovat dokončení certifikace';
$string['certificationcompletionnoedit'] = 'Nemůžete editovat tento záznam o dokončení certifikace';
$string['checkcoursecompletions'] = 'Zkontrolovat dokončení kurzu';
$string['completionchangessaved'] = 'Změny v dokončení byly uloženy';
$string['completionchangeuser'] = 'Pro uživatele jsou důsledky těchto změn následující:';
$string['completioneditor:editcoursecompletion'] = 'Lze editovat data o dokončení kurzu uživateli';
$string['completionfilterbycourse'] = 'Filtrovat podle kurzu: {$a}';
$string['completionfilterbyuser'] = 'Filtrovat podle uživatele: {$a}';
$string['completionofcoursex'] = 'Dokončení kurzu: {$a}';
$string['completionprobleminformation'] = 'Informace';
$string['completionrecordcountproblem'] = 'Problémové záznamy: {$a}';
$string['completionrecordcounttotal'] = 'Celkový počet záznamů: {$a}';
$string['completionsforuserin'] = 'Záznamy o dokončení pro {$a->user} v {$a->object}';
$string['completionswithproblems'] = 'Záznamy o dokončení s problémy';
$string['completionupdatecancelled'] = 'Aktualizace dokončení zrušena';
$string['count'] = 'Počet';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kritéria dokončení kurzu';
$string['coursecompletioncriteriaandmodules'] = 'Kritéria a aktivity';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Dokončit, je-li aktivita dokončena';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Dokončit, je-li \'Stav aktivity\' dokončen a neselhala';
$string['coursecompletioncriteriastatus'] = 'Stav kritérií';
$string['coursecompletioncriteriatimecompleted'] = 'Čas kritérií dokončen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Zkopírovat z Čas aktivity dokončen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Zkopírovat z \'Čas aktivity dokončen\' , když neselhala';
$string['coursecompletioncurrent'] = 'Aktuální dokončení';
$string['coursecompletioncurrentrecord'] = 'Záznam o dokončení aktuálního kurzu';
$string['coursecompletiondelete'] = 'Skutečně si přejete odstranit tento zuáznam o dokončení kurzu? Tento krok nelze vzít zpět. Související protokoly, kritéria, údaje o aktivitách a historii dokončení budou zachovány-';
$string['coursecompletiondeleted'] = 'Data dokončení pro tohto uživatele v tomto kurzu byla odstraněna.';
$string['coursecompletiondoesntexist'] = 'Uživatel nemá žádný aktuální záznam o dokončení kurzu.';
$string['coursecompletionedit'] = 'Editovat dokončení kurzu';
$string['coursecompletioneditor'] = 'Editor dokončení';
$string['coursecompletiongrade'] = 'Hodnocení';
$string['coursecompletionhistory'] = 'Historie dokončení kurzu';
$string['coursecompletionhistoryadd'] = 'Přidat historii';
$string['coursecompletionhistorydelete'] = 'Odstranit historii dokončení';
$string['coursecompletionhistorydeleted'] = 'Historie dokončení kurzu byla odstraněna';
$string['coursecompletionhistoryedit'] = 'Editovat historii';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Dokončení aktivity';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Režim editace';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Použít dokončení aktivity';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Použít samostatná data dokončení';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurz nemá žádné aktivity';
$string['coursecompletionmodulestatus'] = 'Stav aktivity';
$string['coursecompletionmoduletimecompleted'] = 'Čas aktivity dokončen';
$string['coursecompletionorphanedcritcompldelete'] = 'Odstranit dokončení jednotlivých kritérií';
$string['coursecompletionorphanedcritcompldeleted'] = 'Dokončení jednotlivých kritérií odstraněno';
$string['coursecompletionorphanedcritcompls'] = 'Dokončení jednotlivých kritérií kurzu';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Tyto záznamy by neměly existovat. Kritéria dokončení kurzů, ke kterým se vztahují, již neexistují. Kritéria dokončení kurzů, ke kterým tyto záznamy patřily, můžete moci identifikovat prohlédnutím si CCCCID v protokolu transakcií. Jsou-li kritéria dokončení kurzů, ke kterým se vztahují, znovu přidány k dokončení kurzu, tyto záznamy s nimi nebudou automaticky spárovány. Z tohoto důvody by tyto záznamy měly být odstraněny.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Neznámý';
$string['coursecompletionprogsandcerts'] = 'Související programy a certifikace';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL hodnocení (%)';
$string['coursecompletionsaveconfirm'] = 'Změna záznamu o dokončení může vést ke změnám v dokončeních kurzů, stavu dokončení jiných aktivit, podmíněnému přístupu a libovolných dalších systémů, na kterých je závislý, nebo které sledují stav dokončení uživateli.';
$string['coursecompletionstatus'] = 'Stav dokončení kurzu';
$string['coursecompletionstatus_help'] = 'Zvolit stav kurzu uživatele. Možnosti níže lze změnit nebo omezit v závislosti od této volby.';
$string['coursecompletiontimecompleted'] = 'Čas, kdy byl dokončen';
$string['coursecompletiontimeenrolled'] = 'Čas, kdy byl zapsán';
$string['coursecompletiontimestarted'] = 'Čas, kdy byl zahájen';
$string['coursecompletionviewed'] = 'Prohlížené';
$string['coursemembership'] = 'Členství v kurzu';
$string['cronautomatic'] = 'Cron / automaticky';
$string['deletecoursecompletion'] = 'Odstranit stávající záznam o dokončení  kurzu';
$string['edit'] = 'Editovat';
$string['error:impossibledatasubmitted'] = 'Odeslaná data nejsou platná a nelze je zpracovat';
$string['error:info_unknowncombination'] = 'Neexistuje žádná specifická informace, vztahující se k této chybě nebo určité kombinaci chyb. Záznam lze opravit manuálně, ale mělo by být postaráno o zabezpečení toho, aby bylo vybráno správné řešení. Existuje-li mnoho instancí tohoto problému nebo se vyskytuje opakovaně, měl byste to hlásit oddělení podpory Totary.';
$string['fixconfirmone'] = '<p>Skutečně si přejete použít zvolenou opravu na tento záznam o dokončení?</p><p>Akce bude zaznamenána, ale nelze ji odvolat automaticky.</p>';
$string['fixconfirmsome'] = '<p>Skutečně si přejete použít zvolenou opravu na <strong>všechny záznamy o dokončení v tomto seznamu</strong>?</p><p>Jestli některé záznamy potřebují být opraveny jinou metodou (jako např. pomocí jiné opravy, nebo manuálně) pak byste měl zvolit <strong>Ne</strong>.</p><p>Akce bude zaznamenána pro každý záznam o dokončení, ale nelze ji odvolat automaticky.</p>';
$string['fixconfirmtitle'] = 'Potvrdit záznamy s automatickou opravou';
$string['hasproblem'] = 'Má problém?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Neplatný - zvolte platný stav';
$string['notapplicable'] = 'Nehodící se';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Tento uživatel již není zapsán do tohoto kurzu';
$string['overview'] = 'Přehled';
$string['pluginname'] = 'Editor dokončení';
$string['problem'] = 'Problém';
$string['progorcerttimecompleted'] = 'Čas, kdy byl dokončen nebo certifikován';
$string['programcompletionedit'] = 'Editovat dokončení programu';
$string['programcompletionnoedit'] = 'Nemůžete editovat tento záznam o dokončení programu';
$string['transactiondatetime'] = 'Datum / čas';
$string['transactions'] = 'Transakce';
$string['transactionuser'] = 'Změna provedena (kým)';
$string['unknown'] = 'Neznámý';
