<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Prázdné (nevyplněné) datum dokončení';
$string['blankgrade'] = 'Prázdná (nevyplněná) klasifikace';
$string['blankusername'] = 'Prázdné (nevyplněné) užívatelské jméno';
$string['cannotcopyfiles'] = 'Nelze zkopírovať soubor z {$a->fromfile} do {$a->tofile}';
$string['cannotcreatetempname'] = 'Nelze vytvořit název dočasného adresáře';
$string['cannotcreatetemppath'] = 'Nelze vytvořit dočasný adresář: {$a}';
$string['cannotdeletefile'] = 'Nelze odstranit soubor {$a}';
$string['cannotmovefiles'] = 'Nelze přesunout soubor z {$a->fromfile} do {$a->tofile}';
$string['cannotsaveupload'] = 'Nelze uložit soubor do {$a}';
$string['caseinsensitivecertification'] = 'Zkratky nerozlišující velká a malá písmena';
$string['caseinsensitivecertification_help'] = 'Když je tato možnost aktivována, zkratky certifikací budou porovnávány bez rozlišování malých a velkých písmen.

* Shoduje-li se nahraná zkratka certifikace se stávající zkratkou certifikace až na velká a malá písmena, potom se použije název stávající certifikace.

* Shodují-li se dvě nahrané zkratky certifikací až na velká a malá písmena, potom se pro obě použije název z prvního záznamu.

Toto je pokročilé nastavení. Důrazně doporučujeme opravit jakékoliv chyby s velkými a malými písmeny v názvech v nahrávaném souboru.';
$string['caseinsensitivecourse'] = 'Zkratky nerozlišující velká a malá písmena';
$string['caseinsensitivecourse_help'] = 'Když je tato možnost aktivována, zkratky kurzů budou porovnávány bez rozlišování malých a velkých písmen.

* Shoduje-li se nahraná zkratka kurzu se stávající zkratkou kurzu až na velká a malá písmena, potom se použije název stávajícího kurzu.

* Shodují-li se dvě nahrané zkratky kurzů až na velká a malá písmena, potom se pro obě použije název z prvního záznamu.

Toto je pokročilé nastavení. Důrazně doporučujeme opravit jakékoliv chyby s velkými a malými písmeny v názvech v nahrávaném souboru.';
$string['certificationblankrefs'] = 'Nevyplněná zkratka certifikace a ID číslo certifikace';
$string['certificationdueforrecert'] = 'Import certifikace je třeba obnovit, import přeskočen';
$string['certificationexpired'] = 'Import certifikace stratil platnost, import přeskočen';
$string['certificationloglifetime'] = 'Uchovat nahrané protokoly o dokončení certifikace po dobu';
$string['certificationloglifetime_desc'] = 'Toto specifikuje časovou délku pro uchování nahraných protokolů o dokončení certifikace. Protokoly, které jsou starší, budou automaticky odstraněny.';
$string['certification_results'] = 'Výsledky certifikace';
$string['choosecertificationfile'] = 'Zvolte soubor s certifikacemi k nahrání';
$string['choosecoursefile'] = 'Zvolte soubor s údaji o absolvování kurzu k nahrání';
$string['choosefile'] = 'Zvolte soubor k nahrání';
$string['cleancertificationcompletionuploadlogstask'] = 'Vyčistit nahrané protokoly o dokončení certifikace';
$string['cleancomplete'] = 'Vyčištění nahraných protokolů o dokončení pro {$a} bylo dokončeno';
$string['cleancoursecompletionuploadlogstask'] = 'Vyčistit nahrané protokoly o dokončení kurzu';
$string['cleanfailed'] = 'Vyčistění nahraných protokolů o dokončení pro {$a} bylo neúspěšné';
$string['clearembeddedfilters'] = 'Klikněte zde pro odstranění vložených filtrů';
$string['completiondatesame'] = 'Záznam o datu dokončení existuje';
$string['completionimport'] = 'Nahrát záznamy o dokončení';
$string['completionimport_certification'] = 'Import historie vzdělávání: Stav certifikace';
$string['completionimport_course'] = 'Import historie vzdělávání: Stav kurzů';
$string['completionimport:import'] = 'Import historie vzdělávání';
$string['courseblankrefs'] = 'Nevyplněná zkratka kurzu a ID číslo kurzu';
$string['courseloglifetime'] = 'Uchovat nahrané protokoly o dokončení kurzu po dobu';
$string['courseloglifetime_desc'] = 'Toto specifikuje časovou délku pro uchování nahraných protokolů o dokončení kurzu. Protokoly, které jsou starší, budou automaticky odstraněny.';
$string['course_results'] = 'Výsledky kurzu';
$string['csvdateformat'] = 'CSV formát data';
$string['csvdelimiter'] = 'Způsob oddělení hodnot v CSV souboru';
$string['csvencoding'] = 'Kódování CSV souboru';
$string['csvimportdone'] = 'CSV import byl dokončen';
$string['csvimportfailed'] = 'Nepodařilo se importovat CSV soubor';
$string['csvseparator'] = 'CSV hodnoty oddělené znakem';
$string['duplicate'] = 'Duplicitní';
$string['duplicateidnumber'] = 'Duplicitní ID číslo';
$string['emptyfile'] = 'Soubor je prázdný : {$a}';
$string['emptyrow'] = 'Prázdný řádek';
$string['error:actionnotdefined'] = 'Import_certification - chyba kódu - zvolená akce nebyla definována: {$a}';
$string['error:invalidfilesource'] = 'Neplatný kód zdrojového souboru předložený jako parametr';
$string['erroropeningfile'] = 'Chyba při otevírání souboru: {$a}';
$string['errorskippedduplicate'] = 'Import vynechaný, protože je duplicitní';
$string['error:wrongimportname'] = 'Import_certification - chyba kódu - provádí se něco, co není certifikací: {$a}';
$string['evidence_certificationidnumber'] = 'ID číslo certifikace: {$a}';
$string['evidence_certificationshortname'] = 'Zkratka certifikace: {$a}';
$string['evidence_completiondate'] = 'Datum dokončení: {$a}';
$string['evidence_completiondateparsed'] = 'Datum dokončení (časová značka): {$a}';
$string['evidence_courseidnumber'] = 'ID číslo kurzu: {$a}';
$string['evidence_courseshortname'] = 'Zkratka kurzu: {$a}';
$string['evidencedatefield'] = 'Pole evidence pro datum dokončení';
$string['evidencedatefield_help'] = 'Jakékoliv kurzy nebo certifikáty, které lze najít, budou přidány jako evidence do záznamu o vzdělávání.

Vyberte, prosím, vlastní pole evidence data/času pro uložení hodnoty data dokončení.

Má-li CSV soubor sloupec, který specifikuje toto vlastní pole přímo, bude místo toho použita tato hodnota.';
$string['evidencedescriptionfield'] = 'Pole evidence pro popis';
$string['evidencedescriptionfield_help'] = 'Jakékoliv kurzy nebo certifikáty, které lze najít, budou přidány jako evidence do záznamu o vzdělávání.

Vyberte, prosím, vlastní pole evidence textu pro uložení popisu vytvořené evidence.

Má-li CSV soubor sloupec, který specifikuje toto vlastní pole přímo, bude místo toho použita tato hodnota.';
$string['evidence_grade'] = 'Klasifikace: {$a}';
$string['evidence_idnumber_certification'] = 'ID dokončené certifikace: {$a}';
$string['evidence_idnumber_course'] = 'ID dokončeného kurzu: {$a}';
$string['evidence_importid'] = 'ID importu: {$a}';
$string['evidence_shortname_certification'] = 'Dokončená certifikace: {$a}';
$string['evidence_shortname_course'] = 'Dokončený kurz: {$a}';
$string['evidencetype'] = 'Standardní typ potvrzení';
$string['evidencetype_help'] = 'Jakékoliv kurzy nebo certifikáty, které nelze najít, budou přidány jako potvrzení do záznamu o vzdělávání. Prosím, vyberte si standardní typ potvrzení, který si přejete použít.';
$string['fieldcountmismatch'] = 'Součet pole nesouhlasí';
$string['fileisinuse'] = 'Soubor je momentálně používán na jiném místě: {$a}';
$string['importactioncertification'] = 'Importovat akci';
$string['importactioncertificationcertify'] = 'Certifikovat necertifikované uživatele';
$string['importactioncertification_help'] = 'Vyberte, ke které akci by mělo dojít u importovaných záznamů.

<strong>Uložit do historie</strong>

* Importované záznamy budou uloženy do historie.
* Stav certifikace uživatelů zůstane bez změny.

<strong>Certifikovat necertifikované uživatele</strong>

* Je-li uživatel již certifikován, importovaný záznam se přidá do historie.
* Není-li uživatel momentálně certifikován,  importovaný záznam bude použit na to, aby jej označil jako certifikovaného. Je-li to vhodné, okno certifikace se může otevřít a/nebo expirovat při nejbližším spuštění cronu, způsobujíc, že dokončení bude přesunuto do historie.

<strong>Certifikovat, je-li novější</strong>

* Je-li uživatel již certifikován a datum dokončení v importu je novější než stávající datum dokončení,  potom je stávající datum dokončení přesunuto do historie a uživatel bude označen jako certifikovaný v datu importovaného dokončení.
* Je-li uživatel již certifikován a datum dokončení v importu je dále v minulosti než stávající datum dokončení,  potom bude importovaný záznam přidán do historie.

<strong>Poznámky</strong>

* Je-li záznam importován pro uživatele, který není přiřazen k certifikaci, bude pro něj vytvořeno individuální přiřazení uživatele, které způsobí, že bude přiřazen. Přiřazení (eventuálně opětovné přiřazení) nastane jako prvé, pak je zpracován importovaný záznam bez ohledu na zvolenou akci nebo závěr.
* Je-li uživatel označen jako certifikován během importu a datum otevření okna opětovné certifikace je v minulosti, při nejbližším spuštění cronu se toto okno otevře a vynuluje se dosavadní pokrok v kurzu. Není-li tohle očekávaný výsledek, pravděpodobně by se mělo zvolit  "Uložit do historie".';
$string['importactioncertificationhistory'] = 'Uložit do historie';
$string['importactioncertificationnewer'] = 'Certifikovat, je-li novější';
$string['importcertification'] = '{$a} záznamů úspešně importováno jako certifikace';
$string['importcourse'] = '{$a} záznamů úspešně importováno jako  kurzy';
$string['importedby'] = 'Importováno podle';
$string['importerror_certification'] = 'Během importování certifikací se vyskytly chyby';
$string['importerror_course'] = 'Během importování kurzů se vyskytly chyby';
$string['importerrors'] = '{$a} záznamů s chybnými daty - tyto byly ignorovány';
$string['importevidence'] = '{$a} záznamů vytvořených jako potvrzení';
$string['importing'] = 'Nahrání historie vzdělávání - importování {$a}';
$string['importnone'] = 'Žádné záznamy nebyly importovány';
$string['importnotready'] = 'Import není připraven, prosím, zkontrolujte chyby výše';
$string['importresults'] = 'Výsledky importu';
$string['importsource'] = 'Zdroj importu';
$string['importtotal'] = '{$a} záznamů celkově';
$string['invalidcompletiondate'] = 'Neplatné datum dokončení';
$string['invalidfilenames'] = 'Byly nalezeny neplatné názvy souborů a budou ignorovány: {$a}';
$string['invalidfilesource'] = 'Neplatné nastavení zdrojového souboru {$a}';
$string['missingfields'] = 'Tato pole chybí, prosím, zkontrolujte zdrojové CSV soubory:';
$string['missingrequiredcolumn'] = 'Chybějící povinný sloupec \'{$a->columnname}\'';
$string['nocourse'] = 'Žádný kurz';
$string['nomanualenrol'] = 'Kurz vyžaduje manuální zápis';
$string['nothingtoimport'] = 'Žádné nevyřízené soubory čekající na importování';
$string['nousername'] = 'Žádné uživatelské jméno';
$string['overrideactivecertification'] = 'Ignorovat aktivní certifikace';
$string['overrideactivecourse'] = 'Ignorovat stávající dokončení kurzů';
$string['pluginname'] = 'Import historie vzdělávání';
$string['report_certification'] = 'Statistika importu certifikací';
$string['report_course'] = 'Statistika importu kurzů';
$string['resetabove'] = 'Obnovit zvolené';
$string['resetcertification'] = 'Obnovit data statistiky certifikace?';
$string['resetcomplete'] = 'Obnovení dat statistiky pro {$a} bylo dokončeno';
$string['resetconfirm'] = 'Skutečně si přejete obnovit data statistiky pro {$a}?';
$string['resetcourse'] = 'Obnovit data statistiky kurzu?';
$string['resetfailed'] = 'Obnovení dat statistiky pro {$a} bylo neúspěšné';
$string['resetimport'] = 'Obnovit data statistiky';
$string['rpl'] = 'Import historie vzdělávání - importovaná klasifikace = {$a}';
$string['runimport'] = 'Spustit import';
$string['selectanevidencedatefield'] = 'Zvolte pole evidence data dokončení';
$string['selectanevidencedescriptionfield'] = 'Zvolte pole evidence popisu';
$string['settings'] = 'Nastavení';
$string['sourcefile'] = 'Název zdrojového souboru';
$string['sourcefile_beginwith'] = 'Název zdrojového souboru musí obsahovat plnou cestu k souboru a začínat na {$a}';
$string['sourcefile_help'] = 'Prosím, vložte název souboru a celý název cesty k souboru na serveru,

např.:/var/sitedata/csvimport/course.csv.

Tato volba vám umožní nahrát soubor externě přes FTP, co znamená, že se nebude používat forma nahrávaní přes HTTP.

Poznámka: Během procesu importování bude původní soubor přesunut a odstraněn.';
$string['sourcefile_noconfig'] = 'Jsou požadována dodatečná nastavení konfigurace pro specifikaci umístění souboru na serveru. Prosím, kontaktujte svého systémového administrátora.';
$string['sourcefilerequired'] = 'Název zdrojového souboru je povinný údaj';
$string['sourcefile_validation'] = 'Název zdrojového souboru nezačíná požadovanou cestou';
$string['timeuploaded'] = 'Čas nahrání';
$string['unknowncolumn'] = 'Neznámý sloupec  \'{$a->columnname}\'';
$string['unreadablefile'] = 'Soubor je nečitelný: {$a}';
$string['uploadcertification'] = 'Nahrát CSV soubor certifikace';
$string['uploadcertificationintro'] = 'Umožňuje importovat historii vzdělávání z CSV souboru jako certifikaci.
Jakékoliv certifikace, které ve stávajícím systému neexistují, budou vytvořeny jako potvrzení v záznamu o vzdělávání.

CSV soubor by měl v prvním řádku obsahovat následující sloupce

{$a}.

Poznámka: Pole data platnosti by mělo udávat, jaké bylo datum platnosti v čase dokončení, ne tehdy, když se dokončení blíží k expiraci. Sloupec musí být v CSV souboru vytvořen, ale může zůstat prázdný. Je-li opětovná certifikace nastavena na "Použít datum expirace certifikace" nebo "Použít pevné datum expirace", potom se datum expirace vypočítá na základě hodnoty uvedené v položce „termín dokončení“. Je-li toto pole prázdné nebo je-li opětovná certifikace nastavena na "Použít datum dokončení certifikace", potom se na výpočet data expirace použije pouze datum dokončení.';
$string['uploadcourse'] = 'Nahrát CSV soubor kurzu';
$string['uploadcoursecustomfieldsintro'] = 'Dodatečné sloupce níže mohou být také zahrnuty do CSV souboru, aby se umožnilo nahrát data vlastních polí pro evidenci {$a}';
$string['uploadcourseintro'] = 'Umožňuje importovat historické záznamy o dokončení z CSV souboru a zapíše uživatele do specifikovaných kurzů. Jakékoliv kurzy, které ve stávajícím systému neexistují, budou vytvořeny jako potvrzení v záznamu o vzdělávání.

CSV soubor by měl v prvním řádku obsahovat následující sloupce

{$a}';
$string['uploadfilerequired'] = 'Prosím, zvolte soubor k nahrání';
$string['uploadsuccess'] = 'Soubory byly úspěšně nahrány';
$string['uploadvia_directory'] = 'Alternativně nahrát CSV soubory přes adresář na serveru';
$string['uploadvia_form'] = 'Alternativně nahrát CSV soubory přes formulář';
$string['usernamenotfound'] = 'Uživatelské jméno nebylo nalezeno';
$string['validfilenames'] = 'UPOZORNĚNÍ: Toto jsou jediné platné názvy souborů, všechny ostatní budou ignorovány:';
$string['viewingwithembeddedfilters'] = 'Momentálně prohlížené záznamy s vloženými filtry';
$string['viewreports'] = 'Prohlížet chyby importu';
