<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Specifikovaná akce neexistuje.';
$string['availableevdiencecustomfields'] = 'Dostupné vlastní pole evidence';
$string['cachedef_areamap'] = 'Mapování oblasti vlastního pole';
$string['commonsettings'] = 'Obecná nastavení';
$string['confirmfielddeletionnodata'] = 'Skutečně si přejete odstranit toto pole?';
$string['confirmfielddeletionplural'] = 'Existuje {$a} záznamů pro toto pole, které budou odstraněny. <br />Skutečně si přejete odstranit toto pole?';
$string['confirmfielddeletionsingle'] = 'Existuje jeden záznam pro toto pole, který bude odstraněn. <br />Skutečně si přejete odstranit toto pole?';
$string['coursecustomfields'] = 'Uživatelská pole kurzu';
$string['createnewcustomfield'] = 'Vytvořit nové uživatelské pole';
$string['createnewfield'] = 'Vytvořit nové uživatelské pole &quot;{$a}&quot;';
$string['customfield'] = 'Uživatelské pole';
$string['customfieldcolumnstextarea'] = 'Sloupce (textová oblast)';
$string['customfieldcolumnstextarea_help'] = '**Sloupce** nastaví šířku textové oblasti, která bude k dispozici.

Použije-li se na textovou oblast doplněk textového editoru, šířka bude určena doplňkem a změna její hodnoty nemusí být účinná.';
$string['customfielddefaultdatacheckbox'] = 'Kontrolováno standardně (zaškrtávací okénko)';
$string['customfielddefaultdatacheckbox_help'] = 'Je-li nastaveno na Ano, zaškrtávací okénko Uživatelského pole bude přednastaveno.

Je-li nastaveno na Ne, zaškrtávací okénko Uživatelského pole nebude přednastaveno.';
$string['customfielddefaultdatamenu'] = 'Přednastavená hodnota (výběrové menu)';
$string['customfielddefaultdatamenu_help'] = 'Nastavte přednastavenou hodnotu, která se objeví v doplňkovém rámci. Přednastavená hodnota se musí objevit v možnostech menu výše.

Nechte volné, není-li požadován žádný přednastavený údaj.';
$string['customfielddefaultdatatext'] = 'Přednastavená hodnota (textová informace)';
$string['customfielddefaultdatatextarea'] = 'Přednastavená data uživatelského pole';
$string['customfielddefaultdatatextarea_help'] = 'Přednastavená hodnota je text, který se standardně objeví v textové oblasti.

Není-li požadován žádný přednastavený text, nechte toto pole prázdné.';
$string['customfielddefaultdatatext_help'] = 'Přednastavená hodnota je text, který se standardně objeví v textové oblasti.

Není-li požadován žádný přednastavený text, nechte toto pole prázdné.';
$string['customfielddefaultdataurl'] = 'Standardní URL adresa';
$string['customfielddefaultdataurl_help'] = 'Standardní text odkazu, který se má ukázat. Zůstane-li prázdné, zobrazí se URL adresa.';
$string['customfielddefaultdataurltarget'] = 'Otevřít v novém okně';
$string['customfielddefaultdataurltext'] = 'Standardní text';
$string['customfielddefaultdataurltext_help'] = 'Standardní text odkazu na zobrazení. Zůstane-li prázdné, použije se URL adresa.';
$string['customfieldfieldsizetext'] = 'Zobrazovaná velikost (textová informace)';
$string['customfieldfieldsizetext_help'] = 'Zobrazovaná velikost nastaví počet znaků, které se zobrazí v textovém poli.';
$string['customfieldforceunique'] = 'Uživatelské pole je jedinečné';
$string['customfieldforceunique_help'] = 'Je-li nastaveno na Ano, uživatelské pole bude akceptovat pouze jedinečnou hodnotu. Je-li v tomto poli používána duplicitní hodnota, systém nedovolí, aby byla položka uložena.

Je-li nastaveno na Ne, uživatelské pole akceptuje jakoukoliv hodnotu.';
$string['customfieldfullname'] = 'Celý název uživatelského pole';
$string['customfieldfullname_help'] = 'Celý název uživatelského pole tvoří jeho kompletní nadpis.';
$string['customfieldhidden'] = 'Uživatelské pole je skryto';
$string['customfieldhidden_help'] = 'Je-li nastaveno na Ano, uživatelské pole nebude viditelné na stránce nastavení nebo kdekoliv jinde, kde by mohlo být zobrazeno. Je-li nastaveno na Ne, uživatelské pole bude viditelné.';
$string['customfieldlocked'] = 'Uživatelské pole je uzamčeno';
$string['customfieldlocked_help'] = 'Je-li nastaveno na Ano, uživatelské pole zobrazí pouze informaci, která byla nastavena při nastavování pole. Pole nelze editovat.';
$string['customfieldmaxlengthtext'] = 'Maximální délka (textová informace)';
$string['customfieldmaxlengthtext_help'] = 'Maximální délka nastaví maximální počet znaků, které textové pole přijme.';
$string['customfieldmenuoptions'] = 'Možnosti menu (výběrové menu)';
$string['customfieldmenuoptions_help'] = 'Vložit možnosti menu, které se objeví v rozbalovací ponuce.

Vkládejte pouze jednu možnost na řádek.';
$string['customfieldmultiselectoptions'] = 'Možnosti (a ikony) menu';
$string['customfieldmultiselectoptions_help'] = 'Vložte možnosti (a ikony) vícenásobného výběru, které se objeví v rozbalovací ponuce.';
$string['customfieldrequired'] = 'Toto pole je povinné';
$string['customfieldrequired_help'] = 'Je-li nastaveno na Ano, pole bude při vytváření nových položek povinné.

Je-li nastaveno na Ne, pole bude při vytváření nových položek volitelné (nepovinné).';
$string['customfieldrowstextarea'] = 'Řádky (textová oblast)';
$string['customfieldrowstextarea_help'] = '**Řádky** nastaví výšku textové oblasti, která bude dostupna (počet řádků).

Použije-li se na textovou oblast doplněk textového editoru, výška bude určena doplňkem a změna její hodnoty nemusí být účinná.';
$string['customfields'] = 'Uživatelská pole';
$string['customfieldshortname'] = 'Zkratka uživatelského pole';
$string['customfieldshortname_help'] = 'Zkratka uživatelského pole je jeho zkrácený název a může být použita za účelem zobrazení. Uživatelská pole se objeví jako možnosti pro položky na obrazovce editování položek.';
$string['customfieldshortnamereadonly'] = 'Zkratka rezervovaného vlastního pole';
$string['customfieldshortnamereadonly_help'] = 'Zkratka uživatelského pole je jeho zkrácený název a může být použit za účelem zobrazení.

Uživatelská pole se objeví jako možnosti pro položky na obrazovce editování položek.

Zkratku rezervovaného vlastního pole již systém používá. Nelze ji smazat, ale může být skryta.';
$string['customfieldshortnamereserved'] = 'Vlastní pole je rezervováno';
$string['customfieldshortnamereserved_help'] = 'Toto vlastní pole využívá rezervované vlastní pole. Tento typ nelze editovat a pole nelze smazat, ale může být skryto';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Zaškrtávací okénko';
$string['customfieldtypedatetime'] = 'Datum/čas';
$string['customfieldtypefile'] = 'Soubor';
$string['customfieldtypelocation'] = 'Umístění';
$string['customfieldtypelocation_address'] = 'Adresa';
$string['customfieldtypelocation_addressdefault'] = 'Standardní adresa';
$string['customfieldtypelocation_addresslookup'] = 'Umístění mapy';
$string['customfieldtypelocation_addresslookupdefault'] = 'Standardní umístění mapy';
$string['customfieldtypelocation_display'] = 'Zobrazit';
$string['customfieldtypelocation_displayaddress'] = 'Adresa';
$string['customfieldtypelocation_displayboth'] = 'Mapa & Adresa';
$string['customfieldtypelocation_displaydefault'] = 'Standardní zobrazení';
$string['customfieldtypelocation_displaymap'] = 'Mapa';
$string['customfieldtypelocation_mapsize'] = 'Velikost mapy';
$string['customfieldtypelocation_mapsizedefault'] = 'Standardní velikost mapy';
$string['customfieldtypelocation_mapview'] = 'Pohled mapy';
$string['customfieldtypelocation_mapviewdefault'] = 'Standardní pohled mapy';
$string['customfieldtypelocation_or'] = 'nebo';
$string['customfieldtypelocation_searchbutton'] = 'Vyhledat';
$string['customfieldtypelocation_setmap'] = 'Nastavit umístění mapy';
$string['customfieldtypelocation_setmap_help'] = 'Umístění mapy můžete nastavit pomocí adresy výše (je-li poskytnuta), nebo vyhledat adresu, město nebo velkoměsto.

Chcete-li upřesnit umístění označení hledaného místa, můžete tak udělat, když na něj kliknete při stlačeném tlačítku myši, posunete jej myší a na cílovém místě tlačítko myši uvolníte.';
$string['customfieldtypelocation_sizelarge'] = 'Velké';
$string['customfieldtypelocation_sizemedium'] = 'Střední';
$string['customfieldtypelocation_sizesmall'] = 'Malé';
$string['customfieldtypelocation_useaddress'] = 'Použít adresu';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa & satelit (hybridní zobrazení)';
$string['customfieldtypelocation_viewmap'] = 'Mapa';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Výběrové menu';
$string['customfieldtypemultiselect'] = 'Vícenásobný výběr';
$string['customfieldtypetext'] = 'Textová informace';
$string['customfieldtypetextarea'] = 'Textová oblast';
$string['customfieldtypeurl'] = 'URL adresa';
$string['customfieldtypeurltarget'] = 'Otevřít v novém okně';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL adresa';
$string['customfieldurlformaterror'] = 'URL adresa musí začínat na http://, https:// nebo /';
$string['customfieldurl_help'] = 'URL adresa je rozdělena do 3 vstupů.

* URL - Musí začínat na http://, https:// nebo /
* Text - Volitelný text s odkazem. Zůstane-li prázdné, zobrazí se URL
* Otevřít v novém okně nebo tabulce';
$string['defaultchecked'] = 'Standardně kontrolováno';
$string['defaultdata'] = 'Přednastavená hodnota';
$string['defaultmake'] = 'Standardně zvolit';
$string['defaultselected'] = 'Zvoleno standardně';
$string['deletefield'] = 'Odstraňování pole';
$string['description'] = 'Popis pole';
$string['description_help'] = 'Textový popis tohoto uživatelského pole';
$string['editfield'] = 'Editování uživatelského pole: {$a}';
$string['endyear'] = 'Koncoroční';
$string['error:abstractmethod'] = 'Tato abstraktní metoda se musí ignorovat';
$string['error:invaliddateformat'] = 'Vlastní pole data/času \'{$a->field}\' obsahuje neplatné datum (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Vlastní pole data/času \'{$a->field}\' obsahuje nejednoznačné datum (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Vlastní pole data/času \'{$a->field}\' obsahuje datum (\'{$a->data}\') dřívější, než {$a->year}.';
$string['error:invaliddatetoolate'] = 'Vlastní pole data/času \'{$a->field}\' obsahuje datum (\'{$a->data}\') pozdější, než {$a->year}.';
$string['error:novalue'] = 'Neplatný formát CSV souboru - vlastní pole "{$a}" neexistuje';
$string['error:updatecustomfield'] = 'Chyba při aktualizaci uživatelského pole!';
$string['eventdeleted'] = 'Uživatelsky nastavené pole odstráněno';
$string['eventupdated'] = 'Uživatelské pole aktualizováno';
$string['fieldcolumns'] = 'Sloupce';
$string['fieldispassword'] = 'Je toto pole hesla?';
$string['fieldmaxlength'] = 'Maximální délka';
$string['fieldrows'] = 'Řádky';
$string['fieldsize'] = 'Zobrazovaná velikost';
$string['forceunique'] = 'Měly by data být jedinečná?';
$string['gmaptosnotice_apikey'] = 'Presvědčte se, prosím, že se váš portál řídí podmínkami <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> předtím, než změníte vzhled, abyste začlenil mapu.';
$string['gmaptosnotice_nokey'] = 'Presvědčte se, prosím, že se váš portál řídí podmínkami <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> předtím, než změníte vzhled, abyste začlenil mapu.

Důrazně doporučujeme, abyste získal Google Maps JavaScript API klíč nebo ID klienta a nastavil jej v Totaře.';
$string['locationnotfound'] = 'Umístění nenalezeno';
$string['locked'] = 'Je toto pole zamčeno?';
$string['menudefaultnotinoptions'] = 'Přednastavená hodnota není jednou z možností';
$string['menunooptions'] = 'Žádné možnosti menu nebyly dodány';
$string['menunotuniqueoptions'] = 'Možnosti menu by měly být jednoznačné';
$string['menuoptions'] = 'Možnosti menu (jedna na řádek)';
$string['menutoofewoptions'] = 'Musíte poskytnout nejméně dvě možnosti';
$string['multiselectcolumnicon'] = '{$a} (ikony)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Odstranění možnosti menu z uživatelského pole jej neodstraní z těch záznamů, kde je tato možnost aktuálně zvolena';
$string['multiselectoptions'] = 'Možnosti (a ikony) menu';
$string['nocustomfieldsdefined'] = 'Žádná pole nebyla definována';
$string['nofileselected'] = 'Žádný soubor nebyl zvolen';
$string['notset'] = 'Nenastaveno';
$string['optionxtext'] = 'Možnost {$a} text';
$string['pluginname'] = 'Uživatelská pole';
$string['programcertcustomfields'] = 'Uživatelská pole programu a certifikace';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Kontrola platnosti regulárního výrazu';
$string['regexpatterndelimitererror'] = 'Byl použit nepovolený oddělovač nebo modifikátor. Povolené oddělovače: pouze lomítko (/). Povolené modifikátory: pouze PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Regulární výraz, který jste vložil, není platný. Informace o skladbě regulárních výrazů a vzorů lze najít v dokumentaci regulárních výrazů PHP PCRE';
$string['regexpattern_help'] = 'Regulární výraz, který se použije na zabezpečení toho, aby vložený text měl očekávaný formát. Například "/^[0-9]{3}$/" zabezpečí, že text se skládá z přesně tří číslic.

Toto ověření platnosti se provede pouze tehdy, když se odevzdávají formuláře s vlastními polemi, aktuální data nejsou změnou ověření ovlivněna.

Více informací o regulárních výrazech naleznete v dokumentaci regulárních výrazů PHP PCRE.';
$string['regexpatternmessage'] = 'Popis formátu kontroly platnosti regulárního výrazu';
$string['regexpatternmessage_help'] = 'Přidat zprávu s popisem vysvětlující požadovaný formát uživatelům.';
$string['regexvalidationfailed'] = 'Hodnota, kterou jste vložil pro {$a}, se neshoduje s požadovaným formátem.';
$string['requiredandlockednotallowed'] = 'Kombinace povinného a zamčeného není povolena. Prosím, změňte jedno z uvedených nastavení.';
$string['returntoframework'] = 'Vrátit se na rámec';
$string['shortname'] = 'Zkratka (musí být jedinečná)';
$string['shortnamenotunique'] = 'Tato zkratka se již používá';
$string['shortnamereserved'] = 'Zkratka (rezervováno)';
$string['specificsettings'] = 'Specifická nastavení';
$string['startyear'] = 'Rok zahájení';
$string['startyearafterend'] = 'Rok zahájení nemůže nastat po roce dokončení';
$string['undelete'] = 'Obnovit odstraněné';
$string['visible'] = 'Skryté na stránce nastavení?';
$string['wanttime'] = 'Včetně času?';
