<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'cs', branch 't14-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Přidat';
$string['addanotheroption'] = 'Přidat jinou možnost';
$string['aggregate'] = 'Seskupit hodnotící otázky';
$string['aggregateaverage'] = 'Zobrazit průměr';
$string['aggregatedisplayavg'] = 'Průměrné skóre: {$a}';
$string['aggregatedisplaymed'] = 'Hodnota mediánu: {$a}';
$string['aggregatedisplayscores'] = 'Zobrazit skóre';
$string['aggregate_help'] = 'Seskupení hodnotících otázek vám umožní zvolit hodnotící otázky z předchozích stránek a sečíst počty bodů (za ně získané).';
$string['aggregateincludedvalues'] = 'Zahrnuté hodnoty';
$string['aggregateincludedvalues_help'] = 'Standardně jsou do výpočtů průměru a/nebo mediánu zahrnuty pouze zodpovězené otázky s nenulovým počtem bodů.<br />Poskytnuté zaškrtávací okénka lze použít, aby byly do výpočtu zahrnuty také nezodpovězené otázky a/nebo otázky s nulovým skóre.<br /><br />Když zaškrtnete možnost <strong>Zahrnout počty bodů za nezodpovězené otázky</strong>, nezodpovězené otázky dostanou předvolený počet bodů, specifikovaný administrátorem. Neexistují-li žádné předvolené počty bodů, tak dostanou minimální počet bodů (na číselné stupnici) nebo 0 (vlastní stupnice).<br /><br />Když zaškrtnete možnost <strong>Zahrnout nulové skóre</strong> , otázky s nulovým skóre budou použity ve výpočtu.<br /><br />Když jsou některá nebo obě možnosti aktivovány, celkový vypočítaný výsledek bude nižší, jsou-li přítomné otázky s nulovým skóre a/nebo nezodpovězené otázky.';
$string['aggregateincludescoresforunanswered'] = 'Zahrnout počty bodů za nezodpovězené otázky';
$string['aggregateincludezeroscores'] = 'Zahrnout nulová skóre';
$string['aggregatemedian'] = 'Zobrazit medián (střední hodnotu)';
$string['aggregatenooptions'] = 'Neexistují žádné zvolitelné možnosti na agregaci, možnosti musí být buď číselné, nebo uživatelské hodnotící otázky a musí se nacházet na dřívější stránce jako je agregovaná otázka.';
$string['aggregatequestions'] = 'Hodnotící otázky';
$string['aggregatetype'] = 'Typ agregace';
$string['answerrange'] = 'Rozsah odpovědí';
$string['atleastonerequired'] = 'Musíte specifikovat alespoň jednu položku';
$string['availablechoices'] = 'Dostupné výběry';
$string['choice'] = 'Výběr';
$string['choicemenu'] = 'Výběrové menu';
$string['choiceradio'] = 'Přepínače';
$string['choicesmustbenamed'] = 'Uložené výběry musí mít název';
$string['choosecompfromplanreview'] = 'Vyberte kompetence k posouzení';
$string['choosecoursefromplanreview'] = 'Vyberte kurzy k posouzení';
$string['chooseevidencefromplanreview'] = 'Vyberte evidenci k posouzení';
$string['chooseexisting'] = 'Vyberte existující úlohu k opětovnému zobrazení...';
$string['choosegoalsreview'] = 'Vyberte cíle k posouzení';
$string['chooseobjfromplanreview'] = 'Vyberte cíle k posouzení';
$string['chooseprogfromplanreview'] = 'Vyberte programy k posouzení';
$string['chooserequiredlearningreview'] = 'Vyberte povinné vzdělávání k posouzení';
$string['competencystatus'] = 'Aktuální stav kompetencí';
$string['createnewchoices'] = 'Vytvořit nové možnosti';
$string['datefirstyear'] = 'První rok dostupný';
$string['dateincludetime'] = 'Zahrnout čas i datum';
$string['dateinvalid'] = 'Neplatná volba data';
$string['datelastyear'] = 'Poslední rok dostupný';
$string['dateselection'] = 'Volba data';
$string['defaultmake'] = 'Standardně nastavit jako zvolené';
$string['defaultselected'] = 'Zvoleno standardně';
$string['defaultunselect'] = 'nezvolit';
$string['defaultvalueoutrange'] = 'Standardní hodnota je mimo rozsah';
$string['delete'] = 'Odstranit';
$string['deletedquestion'] = 'Otázka odstraněna';
$string['deletethis'] = 'Odstranit {$a}';
$string['detailsof'] = 'Podrobnosti {$a}';
$string['displaysettings'] = 'Zobrazit nastavení';
$string['error:aggregatedisplayselect'] = 'Musíte zvolit jednu (nebo obě) z možností zobrazení průměr / medián';
$string['error:aggregatequestionselect'] = 'Musíte zvolit alespoň jednu úlohu (radši více) na agregaci';
$string['error:allowselectgoals'] = 'Musíte povolit, aby byly některé cíle přiřazeny k úloze';
$string['error:choosedatatype'] = 'Vyberte prvek pro přidání';
$string['error:elementnotfound'] = 'Otázka nenalezena';
$string['error:goalselectionmustallowsomething'] = 'Když přidáváte položky posuzování cílů, alespoň jeden typ cíle musí být povolen';
$string['error:invalidfunctioncalledinredisplay'] = 'V opětovně zobrazené otázce byla vyvolána funkce, která neměla být vyvolána nikdy. Bylo to způsobeno chybou programování. Pravděpodobně se to stalo proto, že funkce v tomto modulu nahrála otázku přímo z databáze namísto toho, aby byla použita funkce na to určená. Ujistěte se, že se opětovně zobrazované otázky spracovávají po nahrání z databáze - tj. zvolte požadované otázky, vyhledejte jakékoliv přesměrované otázky a nahraďte je související otázkou, použijte zpracovaný soubor otázek. Měly by tam být funkce k provádění těchto operací.';
$string['error:reviewmustselectitem'] = 'Alespoň jedna položka musí být posouzena';
$string['error:scorenumeric'] = 'Hodnota počtu bodů musí být číslo';
$string['error:selectatleastone'] = 'Musíte zvolit alespoň jednu';
$string['error:twooptions'] = 'Alespoň dvě možnosti jsou povinné';
$string['error:userinfoatleastone'] = 'Alespoň jedna položka musí být zvolena';
$string['fieldrequired'] = 'Toto pole je povinné';
$string['fieldspercompfromplan'] = 'Polí na kompetenci';
$string['fieldspercoursefromplan'] = 'Polí na kurz';
$string['fieldsperevidencefromplan'] = 'Polí na evidenci';
$string['fieldspergoals'] = 'Polí na cíl';
$string['fieldsperobjfromplan'] = 'Polí na cíl';
$string['fieldsperprogfromplan'] = 'Polí na program';
$string['fieldsperrequiredlearning'] = 'Polí na povinné vzdělávání';
$string['goalhasnoscale'] = 'Tento cíl nemá žádnou stupnici';
$string['goalscompany'] = 'Firemní cíle';
$string['goalselection'] = 'Volba cílů';
$string['goalspersonal'] = 'Osobní cíle';
$string['goalstatus'] = 'Aktuální stav cílů';
$string['groupother'] = 'Prvek bez otázky';
$string['groupquestion'] = 'Otázka';
$string['groupreview'] = 'Posoudit otázku';
$string['image'] = 'Obrázek';
$string['infotodisplay'] = 'Informace k zobrazení';
$string['managernames'] = 'Manažeři';
$string['movedown'] = 'Posunout dolů';
$string['moveup'] = 'Posunout nahoru';
$string['multichoicecheck'] = 'Zaškrtávací okénka';
$string['multichoicemenu'] = 'Výběrové menu';
$string['multichoicemultimenu'] = 'Výběrové menu s více volbami';
$string['multichoiceradio'] = 'Přepínače';
$string['multiplefields'] = 'Více polí';
$string['multiplefields_help'] = 'V případě, že je použití více polí deaktivováno, bude uživatelům standardně poskytnuto jedno textové pole pro každou položku přezkoušení, aby tam vložili své odpovědi.

Když je možnost více polí aktivována, můžete vytvořit několik textových polí pro každou položku přezkoušení, každé s jeho vlastním názvem. Vložte název (např. otázku, která souvisí s položkou přezkoušení) pro každé textové pole, které chcete poskytnout.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Vzdělávací plány {$a} neobsahují žádné kompetence k posouzení';
$string['nolearnercoursefromplan'] = 'Vzdělávací plány {$a} neobsahují žádné kurzy k posouzení';
$string['nolearnerevidencefromplan'] = 'Vzdělávací plány {$a} neobsahují žádnou evidenci k posouzení';
$string['nolearnergoals'] = '{$a} nemá žádné cíle k posouzení';
$string['nolearnerobjfromplan'] = 'Vzdělávací plány {$a} neobsahují žádné cíle k posouzení';
$string['nolearnerprogfromplan'] = 'Vzdělávací plány {$a} neobsahují žádné programy k posouzení';
$string['nolearnerrequiredlearning'] = '{$a} nemá žádné povinné vzdělávání k posouzení';
$string['noselfcompfromplan'] = 'Vaše vzdělávací plány neobsahují žádné kompetence k posouzení';
$string['noselfcoursefromplan'] = 'Vaše vzdělávací plány neobsahují žádné kurzy k posouzení';
$string['noselfevidencefromplan'] = 'Vaše vzdělávací plány neobsahují žádné evidence k posouzení';
$string['noselfgoals'] = 'Nemáte žádné cíle k posouzení';
$string['noselfobjfromplan'] = 'Vaše vzdělávací plány neobsahují žádné cíle k posouzení';
$string['noselfprogfromplan'] = 'Vaše vzdělávací plány neobsahují žádné programy k posouzení';
$string['noselfrequiredlearning'] = 'Nemáte žádné povinné vzdělávání k posouzení';
$string['notanswered'] = 'Zatím nezodpovězena';
$string['nothingselected'] = 'Žádné položky nezvoleny';
$string['opensinnewwindow'] = 'Otevře se v novém okně';
$string['organisations'] = 'Organizace';
$string['pluginname'] = 'Úloha';
$string['positions'] = 'Pracovní pozice';
$string['question'] = 'Úloha';
$string['questionaddheader'] = 'Přidat {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editovat {$a}';
$string['question_help'] = 'Zde můžete specifikovat, které informace chcete, aby uživatel poskytl v odpovědi na tento prvek';
$string['questionmanage'] = 'Spravovat úlohu';
$string['questiontypeaggregate'] = 'Seskupit hodnotící otázky';
$string['questiontypecompfromplan'] = 'Kompetence ze vzdělávacího plánu';
$string['questiontypecoursefromplan'] = 'Kurzy ze vzdělávacího plánu';
$string['questiontypedate'] = 'Selektor data';
$string['questiontypeevidencefromplan'] = 'Evidence ze vzdělávacího plánu';
$string['questiontypefile'] = 'Nahrání souboru';
$string['questiontypefixedimage'] = 'Statický obrázek';
$string['questiontypefixedtext'] = 'Statický text';
$string['questiontypegoals'] = 'Cíle';
$string['questiontypelongtext'] = 'Dlouhý text';
$string['questiontypemultichoice'] = 'Vícenásobný výběr (jedna odpověď)';
$string['questiontypemultichoicemulti'] = 'Vícenásobný výběr (několik odpovědí)';
$string['questiontypeobjfromplan'] = 'Cíle ze vzdělávacieho plánu';
$string['questiontypeprogfromplan'] = 'Programy ze vzdělávacího plánu';
$string['questiontyperatingcustom'] = 'Hodnocení (uživatelská stupnice)';
$string['questiontyperatingnum'] = 'Hodnocení (číselná stupnice)';
$string['questiontyperedisplay'] = 'Opětovně zobrazit předchozí úlohu';
$string['questiontyperequiredlearning'] = 'Povinné vzdělávání';
$string['questiontypereviewmulti'] = '{$a} (více polí)';
$string['questiontypetext'] = 'Krátký text';
$string['questiontypeuserinfo'] = 'Informace o uživatelském profilu';
$string['questionviewheader'] = 'Prohlížet {$a}';
$string['rangefrom'] = 'Od';
$string['rangeinput'] = 'Pole pro vkládání textu';
$string['rangeinvalid'] = 'Neplatné parametry rozsahu';
$string['rangelimit'] = 'Maximální rozsah číselné stupnice je 1000';
$string['rangeslider'] = 'Posuvník';
$string['rangeto'] = 'Do';
$string['ratingchoicemusthavescore'] = 'Každý specifikovaný výběr musí mít skóre';
$string['ratingrequiredrange'] = 'Platné odpovědi jsou od {$a->from}} do {$a->to} včetně.';
$string['ratingscoremusthavechoice'] = 'Každé specifikované skóre musí mít označení';
$string['redisplay'] = 'Opětovně zobrazit otázku';
$string['redisplay_help'] = 'Tato možnost vám umožní opětovně zobrazit předchozí otázku. Opětovné zobrazení budoucí otázky nebo jiné opětovně zobrazené otázky není možné (jsou ve výběrovém oknu stínované (šedé)). Odpovědi nebo informace vložené do původních otázek budou v opětovně zobrazené otázce ukázány. Změny v opětovně zobrazené otázce přepíšou původní odpověď. Je-li původní otázka pro konkrétního uživatele zamčena, potom bude pro něj zamčena i opětovně zobrazená otázka.';
$string['remove'] = 'Odstranit';
$string['removeconfirm'] = 'Skutečně si přejete odstranit tuto položku?';
$string['removethis'] = 'Odstranit {$a}';
$string['reorder'] = 'Změnit pořadí';
$string['required'] = 'Uživatel musí poskytnot odpověď na tuto otázku';
$string['reviewcompfromplanassignmissing'] = 'Tato kompetence byla odstraněna ze vzdělávacího plánu.';
$string['reviewcoursefromplanassignmissing'] = 'Tento kurz byl odstraněn ze vzdělávacího plánu.';
$string['reviewevidencefromplanassignmissing'] = 'Tato evidence byla odstraněna ze vzdělávacího plánu.';
$string['reviewgoalsassignmissing'] = 'Tento cíl byl odstraněn';
$string['reviewincludepersonal'] = 'Včetně uživatelsky nastavených polí osobních cílů';
$string['reviewincluderating'] = 'Zahrnout hodnocení';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Tento cíl byl odstraněn ze vzdělávacího plánu';
$string['reviewprogfromplanassignmissing'] = 'Tento program byl odstraněn ze vzdělávacího plánu';
$string['reviewrequiredlearningassignmissing'] = 'Tento program byl odstraněn z povinného vzdělávání';
$string['savechoicesas'] = 'Uložit tyto možnosti pro ostatní úlohy jako';
$string['score'] = 'Skóre (počet bodů)';
$string['selectall'] = 'Zvolit všechno';
$string['selectcompanyaddall'] = 'Automaticky přidat všechny na posouzení';
$string['selectcompanydonotreview'] = 'Neposuzujte firemní cíle';
$string['selectcompanyusercanchoose'] = 'Uživatelé si mohou vybrat, které budou posuzovat';
$string['selectpersonaladdall'] = 'Automaticky přidat všechny na posouzení';
$string['selectpersonaldonotreview'] = 'Neposuzujte osobní cíle';
$string['selectpersonalusercanchoose'] = 'Uživatelé si mohou vybrat, které budou posuzovat';
$string['setdefault'] = 'Nastavit standardní';
$string['settings'] = 'Nastavení';
$string['unavailableforguest'] = 'Na tuto otázku mohou odpovědět pouze přihlášení uživatelé';
$string['uploadmaxinvalid'] = 'Počet souborů musí být alespoň jeden';
$string['uploadmaxnum'] = 'Maximální počet souborů';
$string['uploadoptions'] = 'Nahrát možnosti';
$string['userselectednothing'] = 'Uživatel nic nevybral';
$string['valueoutsiderange'] = 'Vložte prosím hodnotu v rámci platného rozsahu';
$string['viewdetails'] = 'Prohlížet podrobnosti';
$string['visibleto'] = 'Viditelný do:';
$string['youranswer'] = 'Vaše odpověď';
